<div id="sffm-panel-floatimfree" class="sffm-panel-floatimfree sffm-panel">
    <div class="sffm-settings-row">
        <label><?php esc_html_e('Import Settings', 'super-floating-flying-menu') ?></label>
        <div class="sffm-settings-fields">
            <form method="post" enctype="multipart/form-data">
                <div class="sffm-preview-zone hidden">
                    <div class="box box-solid">
                        <div class="box-body"></div>
                        <button type="button" class="button sffm-remove-preview">
                            <i class="icofont-close-circled"></i>
                        </button>
                    </div>
                </div>
                <div class="sffm-dropzone-wrapper">
                    <div class="sffm-dropzone-desc">
                        <i class="icofont-download"></i>
                        <p><?php esc_html_e('Choose an json file or drag it here', 'super-floating-flying-menu'); ?></p>
                    </div>
                    <input type="file" name="sffm_floatmenu_import_file" class="sffm-dropzone">
                </div>
                <button class="button button-primary" id="sffm-floatmenu-import" type="submit" name="sffm_floatmenu_import"><i class='icofont-download'></i> <?php esc_html_e('Import', 'super-floating-flying-menu'); ?></button>
                <input type="hidden" name="sffm_floatmenu_imfree_action" value="import_settings" />
                <input type="hidden" name="sffm_floatmenu_menu_id" value="{{data.menuId}}" />
                <?php wp_nonce_field('sffm_floatmenu_imfree_import_nonce', 'sffm_floatmenu_imfree_import_nonce'); ?>
            </form>
            <p class="sffm-description"><?php esc_html_e('NOTE: Menu Items will imported as a Custom Links. No post/page/category will be imported.', 'super-floating-flying-menu') ?></p>
        </div>
    </div>

    <div class="sffm-settings-row">
        <label><?php esc_html_e('Note', 'super-floating-flying-menu') ?></label>
        <div class="sffm-settings-fields">
            <p style="margin:0;font-weight:bold;"><?php printf(esc_html('This option is useful if you have been using our free %1sSimple Floating Menu%2s plugin and have upgraded to premium version.', 'super-floating-flying-menu'), '<a href="https://wordpress.org/plugins/simple-floating-menu/" target="_blank">', '</a>'); ?></p>
        </div>
    </div>
</div>