<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://hashthemes.com/
 * @since      1.0.0
 *
 * @package    Super_Floating_Flying_Menu
 * @subpackage Super_Floating_Flying_Menu/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Super_Floating_Flying_Menu
 * @subpackage Super_Floating_Flying_Menu/includes
 * @author     Hash Themes 
 */
class Super_Floating_Flying_Menu_Deactivator {

    /**
     * Short Description. (use period)
     *
     * Long Description.
     *
     * @since    1.0.0
     */
    public static function deactivate() {
        delete_option('sffm_dismissed_notices');
        delete_option('sffm_first_activation');
    }

}
