<?php
ob_start();
?>
<div class="sffm-panel-search">
    <?php
    defined('ABSPATH') or die('No Script');

    do_action('pre_get_search_form');
    $format = current_theme_supports('html5', 'search-form') ? 'html5' : 'xhtml';
    $format = apply_filters('search_form_format', $format);

    if ($format == 'html5') {
        ?>
        <form role="search" method="get" class="sffm-search-form" action="<?php esc_url(home_url('/')); ?>">

            <input type="search" class="sffm-search-field" placeholder="<?php echo esc_attr($searchform_placeholder) ?>" value="<?php esc_attr(get_search_query()); ?>" name="s" />

            <button type="submit" class="sffm-search-submit">
                <i class="icofont-search-1"></i>
            </button>
        </form>
        <?php
    } else {
        ?>
        <form role="search" method="get" id="searchform" class="sffm-search-form" action="<?php esc_url(home_url('/')); ?>">

            <input type="search" value="<?php esc_attr(get_search_query()); ?>" name="s" id="s" class="sffm-search-field" />

            <button type="submit" class="sffm-search-submit" id="sffm-search-submit">
                <i class="icofont-search-1"></i>
            </button>
        </form>
        <?php
    }
    ?>
</div>
<?php
$form = ob_get_contents();
ob_get_clean();
$result = apply_filters('get_search_form', $form);
echo $result;
