<div id="sffm-panel-floatgeneral" class="sffm-panel-floatgeneral sffm-panel">
    <?php //Template 1-6 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-1,floatmenu-template-2,floatmenu-template-3,floatmenu-template-4,floatmenu-template-5,floatmenu-template-6" style="{{ ['floatmenu-template-1', 'floatmenu-template-2', 'floatmenu-template-3', 'floatmenu-template-4', 'floatmenu-template-5', 'floatmenu-template-6'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_1_position" data-condition="toggle" id="sffm-floatmenu-position">
                            <option value="top-left" {{ 'top-left' == data.floatFlyData.floatmenu.temp_1_position ? selected="selected" : '' }}><?php esc_html_e('Top Left', 'super-floating-and-float-menu') ?></option>
                            <option value="top-middle" {{ 'top-middle' == data.floatFlyData.floatmenu.temp_1_position ? selected="selected" : '' }}><?php esc_html_e('Top Middle', 'super-floating-and-float-menu') ?></option>
                            <option value="top-right" {{ 'top-right' == data.floatFlyData.floatmenu.temp_1_position ? selected="selected" : '' }}><?php esc_html_e('Top Right', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-left" {{ 'bottom-left' == data.floatFlyData.floatmenu.temp_1_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Left', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-middle" {{ 'bottom-middle' == data.floatFlyData.floatmenu.temp_1_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Middle', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-right" {{ 'bottom-right' == data.floatFlyData.floatmenu.temp_1_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Right', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-left" {{ 'middle-left' == data.floatFlyData.floatmenu.temp_1_position ? selected="selected" : '' }}><?php esc_html_e('Middle Left', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-right" {{ 'middle-right' == data.floatFlyData.floatmenu.temp_1_position ? selected="selected" : '' }}><?php esc_html_e('Middle Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.floatmenu.temp_1_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_1_offset_top" value="{{ data.floatFlyData.floatmenu.temp_1_offset_top }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_1_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_1_offset_bottom" value="{{ data.floatFlyData.floatmenu.temp_1_offset_bottom }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.floatmenu.temp_1_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_1_offset_left" value="{{ data.floatFlyData.floatmenu.temp_1_offset_left }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_1_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_1_offset_right" value="{{ data.floatFlyData.floatmenu.temp_1_offset_right }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="sffm-settings-row" data-condition-toggle="sffm-floatmenu-position" data-condition-val="top-left,top-right,bottom-left,bottom-right" style="{{ ['top-left', 'top-right', 'bottom-left', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_1_position)  ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Orientation', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <select name="floatmenu_temp_1_orientation">
                    <option value="horizontal" {{ 'horizontal' == data.floatFlyData.floatmenu.temp_1_orientation ? selected="selected" : '' }}><?php esc_html_e('Horizontal', 'super-floating-and-float-menu') ?></option>
                    <option value="vertical" {{ 'vertical' == data.floatFlyData.floatmenu.temp_1_orientation ? selected="selected" : '' }}><?php esc_html_e('Vertical', 'super-floating-and-float-menu') ?></option>
                </select>
            </div>
        </div>
    </div>

    <?php //Template 7 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-7" style="{{ ['floatmenu-template-7'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row" data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-7" style="{{ data.floatFlyData.floatmenu.template == 'floatmenu-template-7'  ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_7_position" data-condition="toggle" id="sffm-floatmenu-position7">
                            <option value="top-left" {{ 'top-left' == data.floatFlyData.floatmenu.temp_7_position ? selected="selected" : '' }}><?php esc_html_e('Top Left', 'super-floating-and-float-menu') ?></option>
                            <option value="top-right" {{ 'top-right' == data.floatFlyData.floatmenu.temp_7_position ? selected="selected" : '' }}><?php esc_html_e('Top Right', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-left" {{ 'bottom-left' == data.floatFlyData.floatmenu.temp_7_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Left', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-right" {{ 'bottom-right' == data.floatFlyData.floatmenu.temp_7_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Right', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-left" {{ 'middle-left' == data.floatFlyData.floatmenu.temp_7_position ? selected="selected" : '' }}><?php esc_html_e('Middle Left', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-right" {{ 'middle-right' == data.floatFlyData.floatmenu.temp_7_position ? selected="selected" : '' }}><?php esc_html_e('Middle Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position7" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.floatmenu.temp_7_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_7_offset_top" value="{{ data.floatFlyData.floatmenu.temp_7_offset_top }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position7" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_7_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_7_offset_bottom" value="{{ data.floatFlyData.floatmenu.temp_7_offset_bottom }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php //Template 8 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-8" style="{{ ['floatmenu-template-8'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row" data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-8" style="{{ data.floatFlyData.floatmenu.template == 'floatmenu-template-8'  ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_8_position" data-condition="toggle" id="sffm-floatmenu-position8">
                            <option value="top-left" {{ 'top-left' == data.floatFlyData.floatmenu.temp_8_position ? selected="selected" : '' }}><?php esc_html_e('Top Left', 'super-floating-and-float-menu') ?></option>
                            <option value="top-right" {{ 'top-right' == data.floatFlyData.floatmenu.temp_8_position ? selected="selected" : '' }}><?php esc_html_e('Top Right', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-left" {{ 'bottom-left' == data.floatFlyData.floatmenu.temp_8_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Left', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-right" {{ 'bottom-right' == data.floatFlyData.floatmenu.temp_8_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Right', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-left" {{ 'middle-left' == data.floatFlyData.floatmenu.temp_8_position ? selected="selected" : '' }}><?php esc_html_e('Middle Left', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-right" {{ 'middle-right' == data.floatFlyData.floatmenu.temp_8_position ? selected="selected" : '' }}><?php esc_html_e('Middle Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position8" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.floatmenu.temp_8_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_8_offset_top" value="{{ data.floatFlyData.floatmenu.temp_8_offset_top }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position8" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_8_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_8_offset_bottom" value="{{ data.floatFlyData.floatmenu.temp_8_offset_bottom }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position8" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.floatmenu.temp_8_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_8_offset_left" value="{{ data.floatFlyData.floatmenu.temp_8_offset_left }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position8" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_8_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_8_offset_right" value="{{ data.floatFlyData.floatmenu.temp_8_offset_right }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php //Template 9 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-9" style="{{ ['floatmenu-template-9'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_9_position" data-condition="toggle" id="sffm-floatmenu-position9">
                            <option value="top-left" {{ 'top-left' == data.floatFlyData.floatmenu.temp_9_position ? selected="selected" : '' }}><?php esc_html_e('Top Left', 'super-floating-and-float-menu') ?></option>
                            <option value="top-middle" {{ 'top-middle' == data.floatFlyData.floatmenu.temp_9_position ? selected="selected" : '' }}><?php esc_html_e('Top Middle', 'super-floating-and-float-menu') ?></option>
                            <option value="top-right" {{ 'top-right' == data.floatFlyData.floatmenu.temp_9_position ? selected="selected" : '' }}><?php esc_html_e('Top Right', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-left" {{ 'bottom-left' == data.floatFlyData.floatmenu.temp_9_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Left', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-middle" {{ 'bottom-middle' == data.floatFlyData.floatmenu.temp_9_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Middle', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-right" {{ 'bottom-right' == data.floatFlyData.floatmenu.temp_9_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Right', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-left" {{ 'middle-left' == data.floatFlyData.floatmenu.temp_9_position ? selected="selected" : '' }}><?php esc_html_e('Middle Left', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-right" {{ 'middle-right' == data.floatFlyData.floatmenu.temp_9_position ? selected="selected" : '' }}><?php esc_html_e('Middle Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position9" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.floatmenu.temp_9_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_9_offset_top" value="{{ data.floatFlyData.floatmenu.temp_9_offset_top }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position9" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_9_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_9_offset_bottom" value="{{ data.floatFlyData.floatmenu.temp_9_offset_bottom }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position9" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.floatmenu.temp_9_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_9_offset_left" value="{{ data.floatFlyData.floatmenu.temp_9_offset_left }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position9" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_9_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_9_offset_right" value="{{ data.floatFlyData.floatmenu.temp_9_offset_right }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="sffm-settings-row" data-condition-toggle="sffm-floatmenu-position9" data-condition-val="top-left,top-right,bottom-left,bottom-right" style="{{ ['top-left', 'top-right', 'bottom-left', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_9_position)  ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Orientation', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <select name="floatmenu_temp_9_orientation">
                    <option value="horizontal" {{ 'horizontal' == data.floatFlyData.floatmenu.temp_9_orientation ? selected="selected" : '' }}><?php esc_html_e('Horizontal', 'super-floating-and-float-menu') ?></option>
                    <option value="vertical" {{ 'vertical' == data.floatFlyData.floatmenu.temp_9_orientation ? selected="selected" : '' }}><?php esc_html_e('Vertical', 'super-floating-and-float-menu') ?></option>
                </select>
            </div>
        </div>
    </div>

    <?php //Template 10 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-10" style="{{ ['floatmenu-template-10'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_10_position" data-condition="toggle" id="sffm-floatmenu-position10">
                            <option value="top-left" {{ 'top-left' == data.floatFlyData.floatmenu.temp_10_position ? selected="selected" : '' }}><?php esc_html_e('Top Left', 'super-floating-and-float-menu') ?></option>
                            <option value="top-right" {{ 'top-right' == data.floatFlyData.floatmenu.temp_10_position ? selected="selected" : '' }}><?php esc_html_e('Top Right', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-left" {{ 'bottom-left' == data.floatFlyData.floatmenu.temp_10_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Left', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-right" {{ 'bottom-right' == data.floatFlyData.floatmenu.temp_10_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position10" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.floatmenu.temp_10_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_10_offset_top" value="{{ data.floatFlyData.floatmenu.temp_10_offset_top }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position10" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_10_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_10_offset_bottom" value="{{ data.floatFlyData.floatmenu.temp_10_offset_bottom }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position10" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.floatmenu.temp_10_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_10_offset_left" value="{{ data.floatFlyData.floatmenu.temp_10_offset_left }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position10" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_10_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_10_offset_right" value="{{ data.floatFlyData.floatmenu.temp_10_offset_right }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php //Template 11 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-11" style="{{ ['floatmenu-template-11'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_11_position" data-condition="toggle" id="sffm-floatmenu-position11">
                            <option value="top-left" {{ 'top-left' == data.floatFlyData.floatmenu.temp_11_position ? selected="selected" : '' }}><?php esc_html_e('Top Left', 'super-floating-and-float-menu') ?></option>
                            <option value="top-right" {{ 'top-right' == data.floatFlyData.floatmenu.temp_11_position ? selected="selected" : '' }}><?php esc_html_e('Top Right', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-left" {{ 'bottom-left' == data.floatFlyData.floatmenu.temp_11_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Left', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-right" {{ 'bottom-right' == data.floatFlyData.floatmenu.temp_11_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position11" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.floatmenu.temp_11_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_11_offset_top" value="{{ data.floatFlyData.floatmenu.temp_11_offset_top }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position11" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_11_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_11_offset_bottom" value="{{ data.floatFlyData.floatmenu.temp_11_offset_bottom }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position11" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.floatmenu.temp_11_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_11_offset_left" value="{{ data.floatFlyData.floatmenu.temp_11_offset_left }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position11" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_11_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_11_offset_right" value="{{ data.floatFlyData.floatmenu.temp_11_offset_right }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Circle Radius (px)', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <input type="number" name="floatmenu_temp_11_radius" value="{{ data.floatFlyData.floatmenu.temp_11_radius }}">
                <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
            </div>
        </div> 
    </div>

    <?php //Template 12 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-12" style="{{ ['floatmenu-template-12'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row" data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-12" style="{{ data.floatFlyData.floatmenu.template == 'floatmenu-template-12'  ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_12_position" data-condition="toggle" id="sffm-floatmenu-position12">
                            <option value="top-middle" {{ 'top-middle' == data.floatFlyData.floatmenu.temp_12_position ? selected="selected" : '' }}><?php esc_html_e('Top Middle', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-middle" {{ 'bottom-middle' == data.floatFlyData.floatmenu.temp_12_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Middle', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-left" {{ 'middle-left' == data.floatFlyData.floatmenu.temp_12_position ? selected="selected" : '' }}><?php esc_html_e('Middle Left', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-right" {{ 'middle-right' == data.floatFlyData.floatmenu.temp_12_position ? selected="selected" : '' }}><?php esc_html_e('Middle Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position12" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.floatmenu.temp_12_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_12_offset_top" value="{{ data.floatFlyData.floatmenu.temp_12_offset_top }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position12" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_12_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_12_offset_bottom" value="{{ data.floatFlyData.floatmenu.temp_12_offset_bottom }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position12" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.floatmenu.temp_12_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_12_offset_left" value="{{ data.floatFlyData.floatmenu.temp_12_offset_left }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position12" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_12_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_12_offset_right" value="{{ data.floatFlyData.floatmenu.temp_12_offset_right }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Circle Radius (px)', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <input type="number" name="floatmenu_temp_12_radius" value="{{ data.floatFlyData.floatmenu.temp_12_radius }}">
                <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
            </div>
        </div>
    </div>

    <?php //Template 13 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-13" style="{{ ['floatmenu-template-13'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_13_position" data-condition="toggle" id="sffm-floatmenu-position13">
                            <option value="top-left" {{ 'top-left' == data.floatFlyData.floatmenu.temp_13_position ? selected="selected" : '' }}><?php esc_html_e('Top Left', 'super-floating-and-float-menu') ?></option>
                            <option value="top-middle" {{ 'top-middle' == data.floatFlyData.floatmenu.temp_13_position ? selected="selected" : '' }}><?php esc_html_e('Top Middle', 'super-floating-and-float-menu') ?></option>
                            <option value="top-right" {{ 'top-right' == data.floatFlyData.floatmenu.temp_13_position ? selected="selected" : '' }}><?php esc_html_e('Top Right', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-left" {{ 'bottom-left' == data.floatFlyData.floatmenu.temp_13_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Left', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-middle" {{ 'bottom-middle' == data.floatFlyData.floatmenu.temp_13_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Middle', 'super-floating-and-float-menu') ?></option>
                            <option value="bottom-right" {{ 'bottom-right' == data.floatFlyData.floatmenu.temp_13_position ? selected="selected" : '' }}><?php esc_html_e('Bottom Right', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-left" {{ 'middle-left' == data.floatFlyData.floatmenu.temp_13_position ? selected="selected" : '' }}><?php esc_html_e('Middle Left', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-right" {{ 'middle-right' == data.floatFlyData.floatmenu.temp_13_position ? selected="selected" : '' }}><?php esc_html_e('Middle Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position13" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.floatmenu.temp_13_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_13_offset_top" value="{{ data.floatFlyData.floatmenu.temp_13_offset_top }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position13" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_13_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_13_offset_bottom" value="{{ data.floatFlyData.floatmenu.temp_13_offset_bottom }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position13" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.floatmenu.temp_13_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_13_offset_left" value="{{ data.floatFlyData.floatmenu.temp_13_offset_left }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position13" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_13_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_13_offset_right" value="{{ data.floatFlyData.floatmenu.temp_13_offset_right }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Circle Radius (px)', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <input type="number" name="floatmenu_temp_13_radius" value="{{ data.floatFlyData.floatmenu.temp_13_radius }}">
                <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
            </div>
        </div>
    </div>

    <?php //Template 14 Fields Section ?>
    <div data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-14" style="{{ ['floatmenu-template-14'].includes(data.floatFlyData.floatmenu.template)  ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Menu Position', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select name="floatmenu_temp_14_position" data-condition="toggle" id="sffm-floatmenu-position14">
                            <option value="middle-left" {{ 'middle-left' == data.floatFlyData.floatmenu.temp_14_position ? selected="selected" : '' }}><?php esc_html_e('Middle Left', 'super-floating-and-float-menu') ?></option>
                            <option value="middle-right" {{ 'middle-right' == data.floatFlyData.floatmenu.temp_14_position ? selected="selected" : '' }}><?php esc_html_e('Middle Right', 'super-floating-and-float-menu') ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position14" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.floatmenu.temp_14_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_14_offset_left" value="{{ data.floatFlyData.floatmenu.temp_14_offset_left }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>

                            <li class="sffm-settings-list" data-condition-toggle="sffm-floatmenu-position14" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.floatmenu.temp_14_position) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="floatmenu_temp_14_offset_right" value="{{ data.floatFlyData.floatmenu.temp_14_offset_right }}">
                                    <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div> 
    </div>

    <div class="sffm-settings-row" data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-1,floatmenu-template-2,floatmenu-template-3,floatmenu-template-4,floatmenu-template-5,floatmenu-template-6,floatmenu-template-7,floatmenu-template-8,floatmenu-template-9,floatmenu-template-10,floatmenu-template-11,floatmenu-template-12,floatmenu-template-13" style="{{ ['floatmenu-template-14'].includes(data.floatFlyData.floatmenu.template)  ? 'display: none;' : '' }}">
        <label><?php esc_html_e('Button Sizes', 'super-floating-and-float-menu') ?></label>
        <div class="sffm-settings-fields">
            <div class="sffm-settings-list-row">
                <div class="sffm-settings-list">
                    <ul class="sffm-two-column-row">
                        <li class="sffm-settings-list">
                            <label><?php esc_html_e('Button Size (px)', 'super-floating-and-float-menu') ?></label>
                            <div class="sffm-settings-fields">
                                <input type="number" name="floatmenu_button_size" value="{{ data.floatFlyData.floatmenu.button_size }}">
                                <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                            </div>
                        </li>

                        <li class="sffm-settings-list">
                            <label><?php esc_html_e('Font/Image Icon Size (px)', 'super-floating-and-float-menu') ?></label>
                            <div class="sffm-settings-fields">
                                <input type="number" name="floatmenu_icon_size" value="{{ data.floatFlyData.floatmenu.icon_size }}">
                                <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div style="{{ 'floatmenu-template-14' == data.floatFlyData.floatmenu.template ? '' : 'display: none' }}" data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-14">
        <div class="sffm-settings-row" >
            <label><?php esc_html_e('Spacing Between Nav Items (px)', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <input type="number" name="floatmenu_nav_item_spacing" value="{{ data.floatFlyData.floatmenu.nav_item_spacing }}">
                <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
            </div>
        </div>

        <div class="sffm-settings-row" style="{{ ['animation-1','animation-2','animation-3','animation-4','animation-5','animation-6','animation-7','animation-8','animation-12','animation-13'].includes(data.floatFlyData.floatmenu.temp_14_animation) ? '' : 'display: none' }}" data-condition-toggle="sffm-floatmenu-template14-animation" data-condition-val="animation-1,animation-2,animation-3,animation-4,animation-5,animation-6,animation-7,animation-8,animation-12,animation-13">
            <label><?php esc_html_e('Navigation Item Size', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <input type="number" name="floatmenu_nav_item_size" value="{{ data.floatFlyData.floatmenu.nav_item_size }}">
                <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
            </div>
        </div>
    </div>

    <div class="sffm-settings-row" data-condition-toggle="sffm-floatmenu-template" data-condition-val="floatmenu-template-1,floatmenu-template-2,floatmenu-template-3,floatmenu-template-4,floatmenu-template-5,floatmenu-template-6,floatmenu-template-7,floatmenu-template-8,floatmenu-template-9,floatmenu-template-10" style="{{ ['floatmenu-template-11', 'floatmenu-template-12', 'floatmenu-template-13'].includes(data.floatFlyData.floatmenu.template)  ? 'display: none;' : '' }}">
        <label><?php esc_html_e('Spacing Between Buttons (px)', 'super-floating-and-float-menu') ?></label>
        <div class="sffm-settings-fields">
            <input type="number" name="floatmenu_tab_spacing" value="{{ data.floatFlyData.floatmenu.tab_spacing }}">
            <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
        </div>
    </div>

    <div class="sffm-settings-row">
        <label><?php esc_html_e('Scroll Top Offset (px)', 'super-floating-and-float-menu') ?></label>
        <div class="sffm-settings-fields">
            <input type="number" name="floatmenu_temp_14_scroll_top_offset" value="{{ data.floatFlyData.floatmenu.temp_14_scroll_top_offset }}">
            <p class="sffm-description"><?php esc_html_e('The amount of top spacing when link is clicked to link to scroll to the section', 'super-floating-and-float-menu') ?></p>
        </div>
    </div>

    <div class="sffm-settings-row">
        <label><?php esc_html_e('Z-Index', 'super-floating-and-float-menu') ?></label>
        <div class="sffm-settings-fields">
            <input type="number" name="floatmenu_zindex" value="{{ data.floatFlyData.floatmenu.zindex }}">
            <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
        </div>
    </div>
</div>