<div id="sffm-panel-flycontentpanel" class="sffm-panel-flycontentpanel sffm-panel">
    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="side-menu,skew-side-menu,icon-menu" style="{{ _.contains (['side-menu','skew-side-menu','icon-menu'], data.floatFlyData.flymenu.flymenu_layout) ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Panel Position', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields sffm-setting-checkbox-field">
                <label>
                    <input type="radio" name="flymenu_panel_position" value="left" {{ 'left' == data.floatFlyData.flymenu.panel_position ? checked="checked" : '' }}> <?php esc_html_e('Left', 'super-floating-flying-menu'); ?> 
                </label>
                &nbsp;&nbsp;
                <label>
                    <input type="radio" name="flymenu_panel_position" value="right" {{ 'right' == data.floatFlyData.flymenu.panel_position ? checked="checked" : '' }}> <?php esc_html_e('Right', 'super-floating-flying-menu'); ?> 
                </label>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Panel Width', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields sffm-flex-field">
                <input class="sffm-range-input-selector" type="number" name="flymenu_panel_width" value="{{data.floatFlyData.flymenu.panel_width}}">
                <select name="flymenu_panel_width_unit" class='sffm-unit'>
                    <option value="px" {{ 'px' == data.floatFlyData.flymenu.panel_width_unit ? selected="selected" : '' }}>px</option>
                    <option value="em" {{ 'em' == data.floatFlyData.flymenu.panel_width_unit ? selected="selected" : '' }}>em</option>
                    <option value="%" {{ '%' == data.floatFlyData.flymenu.panel_width_unit ? selected="selected" : '' }}>%</option>
                </select>
            </div>	
        </div>
    </div>

    <div class="sffm-settings-row">
        <label><?php esc_html_e('Panel Spacing(px)', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <ul class="sffm-spacing-fields">
                <li class="sffm-spacing-field">
                    <input type="number" name="flymenu_panel_spacing[top]" value="{{ data.floatFlyData.flymenu.panel_spacing.top }}">
                    <label><?php esc_html_e('Top', 'super-floating-flying-menu') ?></label>
                </li>
                <li class="sffm-spacing-field">
                    <input type="number" name="flymenu_panel_spacing[right]" value="{{ data.floatFlyData.flymenu.panel_spacing.right }}">
                    <label><?php esc_html_e('Right', 'super-floating-flying-menu') ?></label>
                </li>
                <li class="sffm-spacing-field">
                    <input type="number" name="flymenu_panel_spacing[bottom]" value="{{ data.floatFlyData.flymenu.panel_spacing.bottom }}">
                    <label><?php esc_html_e('Bottom', 'super-floating-flying-menu') ?></label>
                </li>
                <li class="sffm-spacing-field">
                    <input type="number" name="flymenu_panel_spacing[left]" value="{{ data.floatFlyData.flymenu.panel_spacing.left }}">
                    <label><?php esc_html_e('Left', 'super-floating-flying-menu') ?></label>
                </li>
            </ul>
        </div>
    </div>

    <div class="sffm-settings-row" data-condition-toggle="sffm-flymenu-layout" data-condition-val="side-menu,skew-side-menu" style="{{ _.contains (['side-menu','skew-side-menu'], data.floatFlyData.flymenu.flymenu_layout) ? '' : 'display: none;' }}">
        <label><?php esc_html_e('Panel Show/Hide Animation', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <div class="sffm-settings-list-row">
                <div class="sffm-settings-list">
                    <div class="sffm-setting-checkbox-field">
                        <label>
                            <input id="sffm-panel-animation-default" data-condition="toggle" type="radio" name="flymenu_panel_animation" value="default" {{ 'default' == data.floatFlyData.flymenu.panel_animation ? checked="checked" : '' }}> <?php esc_html_e('Default', 'super-floating-flying-menu'); ?> 
                        </label> 
                        &nbsp;&nbsp;
                        <label>
                            <input id="sffm-panel-animation-custom" data-condition="toggle" type="radio" name="flymenu_panel_animation" value="custom" {{ 'custom' == data.floatFlyData.flymenu.panel_animation ? checked="checked" : '' }}> <?php esc_html_e('Custom', 'super-floating-flying-menu'); ?> 
                        </label>
                    </div>
                </div>

                <div class="sffm-settings-list" style="{{ 'custom' == data.floatFlyData.flymenu.panel_animation ? '' : 'display: none;' }}" data-condition-toggle="sffm-panel-animation-custom">
                    <ul class="sffm-two-column-row">
                        <li>
                            <label><?php esc_attr_e('Show Animation', 'super-floating-flying-menu') ?></label>
                            <# var sffmShowAnimations = sffmMenuData.animation_options.show_animation;
                            if( sffmShowAnimations ) { #>
                            <select name="flymenu_panel_show_animation">
                                <# _.each( sffmShowAnimations, function( options, type ) {#>
                                <optgroup label="{{ type }}">
                                    <# _.each( options, function( label ) {#>
                                    <option value="{{ label }}" {{ label == data.floatFlyData.flymenu.panel_show_animation ? selected="selected" : '' }}>{{ label }}</option>
                                    <# } )#>
                                </optgroup>
                                <# } )#>
                            </select>
                            <# } #>
                        </li>
                        <li>
                            <label><?php esc_attr_e('Hide Animation', 'super-floating-flying-menu') ?></label>
                            <# var sffmHideAnimations = sffmMenuData.animation_options.hide_animation;
                            if( sffmHideAnimations ) { #>
                            <select name="flymenu_panel_hide_animation">
                                <# _.each( sffmHideAnimations, function( options, type ) {#>
                                <optgroup label="{{ type }}">
                                    <# _.each( options, function( label ) {#>
                                    <option value="{{ label }}" {{ label == data.floatFlyData.flymenu.panel_hide_animation ? selected="selected" : '' }}>{{ label }}</option>
                                    <# } )#>
                                </optgroup>
                                <# } )#>
                            </select>
                            <# } #>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>	

    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="fullscreen-menu" style="{{ 'fullscreen-menu' == data.floatFlyData.flymenu.flymenu_layout ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Panel Show/Hide Animation', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <select id="sffm-fullscreen-menu-panel-animation" name="flymenu_fullscreen_panel_animation" data-condition="toggle">
                    <option value="fade-in" {{ 'fade-in' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Fade In', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-in" {{ 'zoom-in' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Zoom In', 'super-floating-flying-menu'); ?></option>
                    <option value="slide-down" {{ 'slide-down' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Down', 'super-floating-flying-menu'); ?></option>
                    <option value="slide-up" {{ 'slide-up' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Up', 'super-floating-flying-menu'); ?></option>
                    <option value="slide-left" {{ 'slide-left' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Left', 'super-floating-flying-menu'); ?></option>
                    <option value="slide-right" {{ 'slide-right' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Right', 'super-floating-flying-menu'); ?></option>
                    <option value="morphin" {{ 'morphin' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Morphin', 'super-floating-flying-menu'); ?></option>
                    <option value="wave-animation-1" {{ 'wave-animation-1' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Wave Animation 1', 'super-floating-flying-menu'); ?></option>
                    <option value="wave-animation-2" {{ 'wave-animation-2' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Wave Animation 2', 'super-floating-flying-menu'); ?></option>
                    <option value="wave-animation-3" {{ 'wave-animation-3' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Wave Animation 3', 'super-floating-flying-menu'); ?></option>
                    <option value="wave-animation-4" {{ 'wave-animation-4' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Wave Animation 4', 'super-floating-flying-menu'); ?></option>
                    <option value="wave-animation-5" {{ 'wave-animation-5' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Wave Animation 5', 'super-floating-flying-menu'); ?></option>
                    <option value="wave-animation-6" {{ 'wave-animation-6' == data.floatFlyData.flymenu.fullscreen_panel_animation ? selected="selected" : '' }}><?php esc_html_e('Wave Animation 6', 'super-floating-flying-menu'); ?></option>
                </select>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Content Width', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields sffm-flex-field">
                <input class="sffm-range-input-selector" type="number" name="flymenu_fullscreen_content_width" value="{{data.floatFlyData.flymenu.fullscreen_content_width}}">
                <select name="flymenu_fullscreen_content_width_unit" class='sffm-unit'>
                    <option value="px" {{ 'px' == data.floatFlyData.flymenu.fullscreen_content_width_unit ? selected="selected" : '' }}>px</option>
                    <option value="em" {{ 'em' == data.floatFlyData.flymenu.fullscreen_content_width_unit ? selected="selected" : '' }}>em</option>
                    <option value="%" {{ '%' == data.floatFlyData.flymenu.fullscreen_content_width_unit ? selected="selected" : '' }}>%</option>
                </select>
            </div>	
        </div>

        <div class="sffm-settings-row" data-condition-toggle="sffm-fullscreen-menu-panel-animation" data-condition-val="wave-animation-1,wave-animation-2,wave-animation-3,wave-animation-4,wave-animation-5,wave-animation-6" style="{{ _.contains (['wave-animation-1','wave-animation-2','wave-animation-3','wave-animation-4','wave-animation-5','wave-animation-6'], data.floatFlyData.flymenu.fullscreen_panel_animation) ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Wave Colors', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li>
                                <label><?php esc_html_e('Wave Color 1', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="text" class="background-color-picker" name="flymenu_panel_wave_color_1" value="{{ data.floatFlyData.flymenu.panel_wave_color_1 }}"/>
                                </div>
                            </li>
                            <li>
                                <label><?php esc_html_e('Wave Color 2', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="text" class="background-color-picker" name="flymenu_panel_wave_color_2" value="{{ data.floatFlyData.flymenu.panel_wave_color_2 }}"/>
                                </div>
                            </li>
                            <li data-condition-toggle="sffm-fullscreen-menu-panel-animation" data-condition-val="wave-animation-1,wave-animation-2,wave-animation-3,wave-animation-6" style="{{ _.contains (['wave-animation-1','wave-animation-2','wave-animation-3','wave-animation-6'], data.floatFlyData.flymenu.fullscreen_panel_animation) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Wave Color 3', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="text" class="background-color-picker" name="flymenu_panel_wave_color_3" value="{{ data.floatFlyData.flymenu.panel_wave_color_3 }}"/>
                                </div>
                            </li>
                            <li data-condition-toggle="sffm-fullscreen-menu-panel-animation" data-condition-val="wave-animation-2" style="{{ _.contains (['wave-animation-2'], data.floatFlyData.flymenu.fullscreen_panel_animation) ? '' : 'display: none;' }}">
                                <label><?php esc_html_e('Wave Color 4', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="text" class="background-color-picker" name="flymenu_panel_wave_color_4" value="{{ data.floatFlyData.flymenu.panel_wave_color_4 }}"/>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <p><?php esc_html_e('Please choose the wave colors above. Panel Background options available below will not work with Wave Animations', 'super-floating-flying-menu'); ?></p>
            </div>
        </div>
    </div>

    <div class="sffm-settings-row">
        <label><?php esc_html_e('Show Scroll Bar', 'super-floating-flying-menu'); ?></label>

        <div class="sffm-settings-fields">
            <div class="sffm-settings-list-row">
                <div class="sffm-settings-list">
                    <label class="sffm-switch">
                        <input type="checkbox" name="flymenu_panel_show_scrollbar" value="on" data-condition="toggle" id="flymenu-panel-show-scrollbar" {{ 'on' == data.floatFlyData.flymenu.panel_show_scrollbar ? checked="checked" : '' }}>
                               <span class="sffm-switch-slider round"></span>
                    </label>
                </div>
                <div class="sffm-settings-list" data-condition-toggle="flymenu-panel-show-scrollbar" style="{{ 'on' == data.floatFlyData.flymenu.panel_show_scrollbar ? '' : 'display: none;' }}">
                    <label><?php esc_html_e('Scroll Bar Width', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-range-slider-field">
                        <div class="sffm-range-slider"></div>
                        <input class="sffm-range-input-selector" type="number" min="1" max="10" step="1" value="{{ data.floatFlyData.flymenu.scrollbar_width }}" name="flymenu_scrollbar_width"/> px
                    </div>
                </div>
                <div class="sffm-settings-list" data-condition-toggle="flymenu-panel-show-scrollbar" style="{{ 'on' == data.floatFlyData.flymenu.panel_show_scrollbar ? '' : 'display: none;' }}">
                    <ul class="sffm-two-column-row">
                        <li>
                            <label><?php esc_html_e('Drag Rail Color', 'super-floating-flying-menu'); ?></label>
                            <div class="sffm-settings-fields">
                                <input type="text" data-alpha-enabled="true" data-alpha-custom-width="30px" data-alpha-color-type="hex" class="background-color-picker" name="flymenu_scrollbar_drag_rail_color" value="{{ data.floatFlyData.flymenu.scrollbar_drag_rail_color }}"/>
                            </div>
                        </li>
                        <li>
                            <label><?php esc_html_e('Drag Bar Color', 'super-floating-flying-menu'); ?></label>
                            <div class="sffm-settings-fields">
                                <input type="text" data-alpha-enabled="true" data-alpha-custom-width="30px" data-alpha-color-type="hex" class="background-color-picker" name="flymenu_scrollbar_drag_bar_color" value="{{ data.floatFlyData.flymenu.scrollbar_drag_bar_color }}"/>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <!--<div data-condition-toggle="sffm-fullscreen-menu-panel-animation" data-condition-val="fade-in,zoom-in,slide-down,slide-up,slide-left,slide-right,morphin" style="{{ _.contains (['sffm-fade-in','sffm-zoom-in','sffm-slide-down','sffm-slide-up','sffm-slide-left','sffm-slide-right','sffm-morphin'], data.floatFlyData.flymenu.fullscreen_panel_animation) ? '' : 'display: none;' }}">-->
    <div class="sffm-settings-row">
        <label><?php esc_html_e('Panel Background Type', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <select name="flymenu_panel_background_type" id="sffm-menu-background-type" data-condition="toggle">
                <option value="color" {{ 'color' == data.floatFlyData.flymenu.panel_background_type ? selected="selected" : '' }}><?php esc_html_e('Color Background', 'super-floating-flying-menu'); ?></option>
                <option value="image" {{ 'image' == data.floatFlyData.flymenu.panel_background_type ? selected="selected" : '' }}><?php esc_html_e('Image Background', 'super-floating-flying-menu'); ?></option>
                <option value="video" {{ 'video' == data.floatFlyData.flymenu.panel_background_type ? selected="selected" : '' }}><?php esc_html_e('Video Background', 'super-floating-flying-menu'); ?></option>
            </select>
        </div>
    </div>

    <div class="sffm-settings-row" style="{{ 'color' == data.floatFlyData.flymenu.panel_background_type ? '' : 'display: none;' }}" data-condition-toggle="sffm-menu-background-type" data-condition-val="color">
        <label><?php esc_html_e('Background Color', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <input type="text" class="color-picker sffm-color-picker" name="flymenu_panel_background_color" value="{{ data.floatFlyData.flymenu.panel_background_color }}"/>
        </div>
    </div>

    <div class="sffm-settings-row" style="{{ 'image' == data.floatFlyData.flymenu.panel_background_type ? '' : 'display: none;' }}" data-condition-toggle="sffm-menu-background-type" data-condition-val="image">
        <label><?php esc_html_e('Upload Background Image', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <div class="sffm-settings-list-row">
                <div class="sffm-settings-list">
                    <div class="sffm-image-uploader">
                        <div class="sffm-image-placeholder {{ data.floatFlyData.flymenu.panel_background_image ? 'sffm-hidden' : '' }}">
                            <?php esc_html_e('No image selected', 'super-floating-flying-menu'); ?>
                        </div>

                        <div class="sffm-image-thumbnail {{ !data.floatFlyData.flymenu.panel_background_image ? 'sffm-hidden' : '' }}">
                            <# if (data.floatFlyData.flymenu.panel_background_image) { #>
                            <img src="{{ data.floatFlyData.flymenu.panel_background_image }}" style="max-width:100%;"/>
                            <# } #>
                        </div>

                        <div class="sffm-actions wp-clearfix">
                            <button type="button" class="button sffm-media-delete-btn align-left"><?php esc_html_e('Remove', 'super-floating-flying-menu'); ?></button>
                            <button type="button" class="button sffm-media-upload-btn alignright"><?php esc_html_e('Select Image', 'super-floating-flying-menu'); ?></button>
                            <input name="flymenu_panel_background_image" class="sffm-upload-input" type="hidden" value="{{ data.floatFlyData.flymenu.panel_background_image }}"/>
                        </div>
                    </div>
                </div>
                <ul class="sffm-settings-list sffm-background-params sffm-four-column-row">
                    <li>
                        <label><?php esc_html_e('Background Repeat', 'super-floating-flying-menu'); ?></label>
                        <select name='flymenu_panel_background_repeat'>
                            <option value="no-repeat" {{ 'no-repeat' == data.floatFlyData.flymenu.panel_background_repeat ? selected="selected" : '' }}><?php esc_html_e('No Repeat', 'super-floating-flying-menu'); ?></option>
                            <option value="repeat" {{ 'repeat' == data.floatFlyData.flymenu.panel_background_repeat ? selected="selected" : '' }}><?php esc_html_e('Tile', 'super-floating-flying-menu'); ?></option>
                            <option value="repeat-x" {{ 'repeat-x' == data.floatFlyData.flymenu.panel_background_repeat ? selected="selected" : '' }}><?php esc_html_e('Tile Horizontally', 'super-floating-flying-menu'); ?></option>
                            <option value="repeat-y" {{ 'repeat-y' == data.floatFlyData.flymenu.panel_background_repeat ? selected="selected" : '' }}><?php esc_html_e('Tile Vertically', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </li>
                    <li>
                        <label><?php esc_html_e('Background Size', 'super-floating-flying-menu'); ?></label>
                        <select name='flymenu_panel_background_size'>
                            <option value="auto" {{ 'auto' == data.floatFlyData.flymenu.panel_background_size ? selected="selected" : '' }}><?php esc_html_e('Auto', 'super-floating-flying-menu'); ?></option>
                            <option value="cover" {{ 'cover' == data.floatFlyData.flymenu.panel_background_size ? selected="selected" : '' }}><?php esc_html_e('Cover', 'super-floating-flying-menu'); ?></option>
                            <option value="contain" {{ 'contain' == data.floatFlyData.flymenu.panel_background_size ? selected="selected" : '' }}><?php esc_html_e('Contain', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </li>
                    <li>
                        <label><?php esc_html_e('Background Position', 'super-floating-flying-menu'); ?></label>
                        <select name='flymenu_panel_background_position'>
                            <option value="left top" {{ 'left top' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Left Top', 'super-floating-flying-menu'); ?></option>
                            <option value="left center" {{ 'left center' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Left Center', 'super-floating-flying-menu'); ?></option>
                            <option value="left bottom" {{ 'left bottom' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Left Bottom', 'super-floating-flying-menu'); ?></option>
                            <option value="right top" {{ 'right top' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Right Top', 'super-floating-flying-menu'); ?></option>
                            <option value="right center" {{ 'right center' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Right Center', 'super-floating-flying-menu'); ?></option>
                            <option value="right bottom" {{ 'right bottom' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Right Bottom', 'super-floating-flying-menu'); ?></option>
                            <option value="center top" {{ 'center top' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Center Top', 'super-floating-flying-menu'); ?></option>
                            <option value="center center" {{ 'center center' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Center Center', 'super-floating-flying-menu'); ?></option>
                            <option value="center bottom" {{ 'center bottom' == data.floatFlyData.flymenu.panel_background_position ? selected="selected" : '' }}><?php esc_html_e('Center Bottom', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </li>
                    <li>
                        <label><?php esc_html_e('Background Attachment', 'super-floating-flying-menu'); ?></label>
                        <select name='flymenu_panel_background_attachment'>
                            <option value="fixed" {{ 'fixed' == data.floatFlyData.flymenu.panel_background_attachment ? selected="selected" : '' }}><?php esc_html_e('Fixed', 'super-floating-flying-menu'); ?></option>
                            <option value="scroll" {{ 'scroll' == data.floatFlyData.flymenu.panel_background_attachment ? selected="selected" : '' }}><?php esc_html_e('Scroll', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </li>
                </ul>
                <div class="sffm-settings-list">
                    <label><?php esc_html_e('Overlay Color', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-settings-fields">
                        <input type="text" data-alpha-enabled="true" data-alpha-custom-width="30px" data-alpha-color-type="hex" class="background-color-picker" name="flymenu_panel_overlay_color" value="{{ data.floatFlyData.flymenu.panel_overlay_color }}"/>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="sffm-settings-row" style="{{ 'video' == data.floatFlyData.flymenu.panel_background_type ? '' : 'display: none;' }}" data-condition-toggle="sffm-menu-background-type" data-condition-val="video">
        <label><?php esc_html_e('Video Options', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <div class="sffm-settings-list-row">
                <div class="sffm-settings-list">
                    <label><?php esc_html_e('Video Url', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-settings-fields">
                        <input type="url" name="flymenu_panel_video_url" value="{{ data.floatFlyData.flymenu.panel_video_url }}">
                    </div>
                </div>

                <div class="sffm-settings-list">
                    <label><?php esc_html_e('Overlay Color', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-settings-fields">
                        <input type="text" data-alpha-enabled="true" data-alpha-custom-width="30px" data-alpha-color-type="hex" class="background-color-picker" name="flymenu_panel_video_overlay_color" value="{{ data.floatFlyData.flymenu.panel_video_overlay_color }}"/>
                    </div>
                </div>

                <div class="sffm-settings-list">
                    <label><?php esc_html_e('Mobile Fallback / Side Panel Background', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-settings-fields">
                        <div class="sffm-image-uploader">
                            <div class="sffm-image-placeholder {{ data.floatFlyData.flymenu.panel_video_background_image ? 'sffm-hidden' : '' }}">
                                <?php esc_html_e('No image selected', 'super-floating-flying-menu'); ?>
                            </div>

                            <div class="sffm-image-thumbnail {{ !data.floatFlyData.flymenu.panel_video_background_image ? 'sffm-hidden' : '' }}">
                                <# if (data.floatFlyData.flymenu.panel_video_background_image) { #>
                                <img src="{{ data.floatFlyData.flymenu.panel_video_background_image }}" style="max-width:100%;"/>
                                <# } #>
                            </div>

                            <div class="sffm-actions wp-clearfix">
                                <button type="button" class="button sffm-media-delete-btn align-left"><?php esc_html_e('Remove', 'super-floating-flying-menu'); ?></button>
                                <button type="button" class="button sffm-media-upload-btn alignright"><?php esc_html_e('Select Image', 'super-floating-flying-menu'); ?></button>
                                <input name="flymenu_panel_video_background_image" class="sffm-upload-input" type="hidden" value="{{ data.floatFlyData.flymenu.panel_video_background_image }}"/>
                            </div>
                        </div>
                    </div>
                </div>  
            </div>
        </div>
    </div>
    <!--</div>-->
</div>
