<div id="sffm-panel-flylayout" class="sffm-panel-flylayout sffm-panel">
    <div class="sffm-settings-row sffm-flymenu-type">
        <label><?php echo esc_html__('Select Menu Type', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <select name="flymenu_layout" id="sffm-flymenu-layout" data-condition="toggle">
                <option value="side-menu" {{ 'side_menu' == data.floatFlyData.flymenu.flymenu_layout ? selected="selected" : '' }}><?php esc_html_e('Side Panel Menu', 'super-floating-flying-menu'); ?></option>
                <option value="skew-side-menu" {{ 'skew-side-menu' == data.floatFlyData.flymenu.flymenu_layout ? selected="selected" : '' }}><?php esc_html_e('Skew Side Panel Menu', 'super-floating-flying-menu'); ?></option>
                <option value="fullscreen-menu" {{ 'fullscreen-menu' == data.floatFlyData.flymenu.flymenu_layout ? selected="selected" : '' }}><?php esc_html_e('Full Screen Menu', 'super-floating-flying-menu'); ?></option>
                <option value="icon-menu" {{ 'icon-menu' == data.floatFlyData.flymenu.flymenu_layout ? selected="selected" : '' }}><?php esc_html_e('Nav Icon Menu', 'super-floating-flying-menu'); ?></option>
            </select>
        </div>
    </div>

    <?php //Side Panel Settings ?>
    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="side-menu" style="{{ ('side-menu' == data.floatFlyData.flymenu.flymenu_layout) ? '' : 'display: none;' }}">
        <h2 class="sffm-heading"><?php esc_html_e('Side Panel Menu', 'super-floating-flying-menu') ?></h2>

        <div class="sffm-settings-row" data-condition-toggle="sffm-custom-display-content-from" data-condition-val="custom-content" style="{{ 'custom-content' == data.floatFlyData.flymenu.custom_display_content_from ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Sub Menu Open Animation', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <select name="flymenu_side_menu_submenu_animation">
                    <option value="menu-drop" {{ 'menu-drop' == data.floatFlyData.flymenu.side_menu_submenu_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Up/Down', 'super-floating-flying-menu'); ?></option>
                    <option value="menu-push" {{ 'menu-push' == data.floatFlyData.flymenu.side_menu_submenu_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Sideways', 'super-floating-flying-menu'); ?></option>
                    <option value="flip" {{ 'flip' == data.floatFlyData.flymenu.side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Flip', 'super-floating-flying-menu'); ?></option>
                    <option value="translate-x" {{ 'translate-x' == data.floatFlyData.flymenu.side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Translate X', 'super-floating-flying-menu'); ?></option>
                    <option value="translate-y" {{ 'translate-y' == data.floatFlyData.flymenu.side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Translate Y', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-out" {{ 'zoom-out' == data.floatFlyData.flymenu.side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Zoom Out', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-in" {{ 'zoom-in' == data.floatFlyData.flymenu.side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Zoom In', 'super-floating-flying-menu'); ?></option>
                </select>
            </div>
        </div> 
    </div>

    <?php //Skewed Side Panel Settings ?>
    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="skew-side-menu" style="{{ ('skew-side-menu' == data.floatFlyData.flymenu.flymenu_layout) ? '' : 'display: none;' }}">
        <h2 class="sffm-heading"><?php esc_html_e('Side Panel Menu', 'super-floating-flying-menu') ?></h2>

        <div class="sffm-settings-row" data-condition-toggle="sffm-custom-display-content-from" data-condition-val="custom-content" style="{{ 'custom-content' == data.floatFlyData.flymenu.custom_display_content_from ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Sub Menu Open Animation', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <select name="flymenu_skew_side_menu_submenu_animation">
                    <option value="menu-drop" {{ 'menu-drop' == data.floatFlyData.flymenu.skew_side_menu_submenu_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Up/Down', 'super-floating-flying-menu'); ?></option>
                    <option value="flip" {{ 'flip' == data.floatFlyData.flymenu.skew_side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Flip', 'super-floating-flying-menu'); ?></option>
                    <option value="translate-x" {{ 'translate-x' == data.floatFlyData.flymenu.skew_side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Translate X', 'super-floating-flying-menu'); ?></option>
                    <option value="translate-y" {{ 'translate-y' == data.floatFlyData.flymenu.skew_side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Translate Y', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-out" {{ 'zoom-out' == data.floatFlyData.flymenu.skew_side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Zoom Out', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-in" {{ 'zoom-in' == data.floatFlyData.flymenu.skew_side_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Zoom In', 'super-floating-flying-menu'); ?></option>
                </select>
            </div>
        </div> 

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Inclination Direction', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields sffm-setting-checkbox-field">
                <p>
                    <label>
                        <input type="radio" name="flymenu_skew_side_menu_inclination" value="forward" {{ 'forward' == data.floatFlyData.flymenu.skew_side_menu_inclination ? checked="checked" : '' }}> <?php esc_html_e('Forward', 'super-floating-flying-menu'); ?>
                    </label>
                </p>
                <p>
                    <label>
                        <input type="radio" name="flymenu_skew_side_menu_inclination" value="backward" {{ 'backward' == data.floatFlyData.flymenu.skew_side_menu_inclination ? checked="checked" : '' }}> <?php esc_html_e('Backward', 'super-floating-flying-menu'); ?>
                    </label>
                </p>
            </div>
        </div> 

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Inclination Angle', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-range-slider-field">
                    <div class="sffm-range-slider"></div>
                    <input class="sffm-range-input-selector" type="number" min="5" max="45" step="1" value="{{ data.floatFlyData.flymenu.skew_side_menu_angle }}" name="flymenu_skew_side_menu_angle"/> deg
                </div>
            </div> 
        </div> 
    </div>

    <?php //Nav Icon Flymenu Settings ?>
    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="icon-menu" style="{{ 'icon-menu' == data.floatFlyData.flymenu.flymenu_layout ? '' : 'display: none;' }}">
        <h2 class="sffm-heading"><?php esc_html_e('Icon Menu', 'super-floating-flying-menu') ?></h2>   

        <div class="sffm-settings-row" data-condition-toggle="sffm-custom-display-content-from" data-condition-val="custom-content" style="{{ 'custom-content' == data.floatFlyData.flymenu.custom_display_content_from ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Sub Menu Open Animation', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <select name="flymenu_icon_menu_submenu_animation">
                    <option value="menu-drop" {{ 'menu-drop' == data.floatFlyData.flymenu.icon_menu_submenu_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Up/Down', 'super-floating-flying-menu'); ?></option>
                    <option value="menu-push" {{ 'menu-push' == data.floatFlyData.flymenu.icon_menu_submenu_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Sideways', 'super-floating-flying-menu'); ?></option>
                    <option value="flip" {{ 'flip' == data.floatFlyData.flymenu.icon_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Flip', 'super-floating-flying-menu'); ?></option>
                    <option value="translate-x" {{ 'translate-x' == data.floatFlyData.flymenu.icon_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Translate X', 'super-floating-flying-menu'); ?></option>
                    <option value="translate-y" {{ 'translate-y' == data.floatFlyData.flymenu.icon_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Translate Y', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-out" {{ 'zoom-out' == data.floatFlyData.flymenu.icon_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Zoom Out', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-in" {{ 'zoom-in' == data.floatFlyData.flymenu.icon_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Zoom In', 'super-floating-flying-menu'); ?></option>
                </select>
            </div>
        </div>
    </div>

    <?php //Fullscreen Flymenu Settings ?>
    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="fullscreen-menu" style="{{ 'fullscreen-menu' == data.floatFlyData.flymenu.flymenu_layout ? '' : 'display: none;' }}">
        <h2 class="sffm-heading"><?php esc_html_e('Full Screen Menu', 'super-floating-flying-menu') ?></h2>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Fullscreen Columns', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <select name="flymenu_fullscreen_menu_column">
                    <option value="column-1" {{ 'column-1' == data.floatFlyData.flymenu.fullscreen_menu_column ? selected="selected" : '' }}><?php esc_html_e('One Column', 'super-floating-flying-menu'); ?></option>
                    <option value="column-2" {{ 'column-2' == data.floatFlyData.flymenu.fullscreen_menu_column ? selected="selected" : '' }}><?php esc_html_e('Two Column', 'super-floating-flying-menu'); ?></option>
                    <option value="column-3" {{ 'column-3' == data.floatFlyData.flymenu.fullscreen_menu_column ? selected="selected" : '' }}><?php esc_html_e('Three Column', 'super-floating-flying-menu'); ?></option>
                </select>
            </div>
        </div>

        <div class="sffm-settings-row" data-condition-toggle="sffm-custom-display-content-from" data-condition-val="custom-content" style="{{ 'custom-content' == data.floatFlyData.flymenu.custom_display_content_from ? '' : 'display: none;' }}">
            <label><?php esc_html_e('Sub Menu Open Animation', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <select name="flymenu_fullscreen_menu_submenu_animation">
                    <option value="menu-drop" {{ 'menu-drop' == data.floatFlyData.flymenu.fullscreen_menu_submenu_animation ? selected="selected" : '' }}><?php esc_html_e('Slide Up/Down', 'super-floating-flying-menu'); ?></option>
                    <option value="flip" {{ 'flip' == data.floatFlyData.flymenu.fullscreen_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Flip', 'super-floating-flying-menu'); ?></option>
                    <option value="translate-x" {{ 'translate-x' == data.floatFlyData.flymenu.fullscreen_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Translate X', 'super-floating-flying-menu'); ?></option>
                    <option value="translate-y" {{ 'translate-y' == data.floatFlyData.flymenu.fullscreen_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Translate Y', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-out" {{ 'zoom-out' == data.floatFlyData.flymenu.fullscreen_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Zoom Out', 'super-floating-flying-menu'); ?></option>
                    <option value="zoom-in" {{ 'zoom-in' == data.floatFlyData.flymenu.fullscreen_menu_submenu_animation ? selected="selected" : '' }}> <?php esc_html_e('Zoom In', 'super-floating-flying-menu'); ?></option>
                </select>
            </div>
        </div> 
    </div>

    <div class="sffm-settings-row" data-condition-toggle="sffm-custom-display-content-from" data-condition-val="custom-content" style="{{ 'custom-content' == data.floatFlyData.flymenu.custom_display_content_from ? '' : 'display: none;' }}">
        <label><?php esc_html_e('Menu Hover Animation', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <select name="flymenu_menu_hover_animation">
                <option value="none" {{ 'none' == data.floatFlyData.flymenu.menu_hover_animation ? selected="selected" : '' }}> <?php esc_html_e('None', 'super-floating-flying-menu'); ?></option>
                <option value="side-border" {{ 'side-border' == data.floatFlyData.flymenu.menu_hover_animation ? selected="selected" : '' }}> <?php esc_html_e('Side Border', 'super-floating-flying-menu'); ?></option>
                <option value="border-bottom" {{ 'border-bottom' == data.floatFlyData.flymenu.menu_hover_animation ? selected="selected" : '' }}> <?php esc_html_e('Border Bottom', 'super-floating-flying-menu'); ?></option>
                <option value="linear-slide" {{ 'linear-slide' == data.floatFlyData.flymenu.menu_hover_animation ? selected="selected" : '' }}> <?php esc_html_e('Linear Slide', 'super-floating-flying-menu'); ?></option>
            </select>
        </div>
    </div>

    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="side-menu,skew-side-menu,icon-menu" style="{{ _.contains (['side-menu','skew-side-menu','icon-menu'], data.floatFlyData.flymenu.flymenu_layout) ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Overlay Type', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <select data-condition="toggle" id="sffm-overlay-type" name='flymenu_overlay_type'>
                            <option value="none" {{ 'auto' == data.floatFlyData.flymenu.overlay_type ? selected="selected" : '' }}><?php esc_html_e('No Overlay', 'super-floating-flying-menu'); ?></option>
                            <option value="color-background" {{ 'color-background' == data.floatFlyData.flymenu.overlay_type ? selected="selected" : '' }}><?php esc_html_e('Color Background', 'super-floating-flying-menu'); ?></option>
                            <option value="blur-background" {{ 'blur-background' == data.floatFlyData.flymenu.overlay_type ? selected="selected" : '' }}><?php esc_html_e('Blur Background', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </div>
                    <div class="sffm-settings-list" data-condition-toggle="sffm-overlay-type" data-condition-val="color-background" style="{{ 'color-background' == data.floatFlyData.flymenu.overlay_type ? '' : 'display: none;' }}">
                        <label><?php esc_html_e('Overlay Color', 'super-floating-flying-menu'); ?></label>
                        <div class="sffm-settings-fields">
                            <input type="text" data-alpha-enabled="true" data-alpha-custom-width="30px" data-alpha-color-type="hex" class="background-color-picker wp-color-picker" name="flymenu_overlay_color" value="{{ data.floatFlyData.flymenu.overlay_color }}">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Clickable Parent Menu Item', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <label class="sffm-switch">
                    <input type="checkbox" name="flymenu_parent_menu_clickable" value="on" {{ 'on' == data.floatFlyData.flymenu.parent_menu_clickable ? checked="checked" : '' }}>
                           <span class="sffm-switch-slider round"></span>
                </label>
                <p class="sffm-description"><?php esc_html_e('Makes Parent Menu Clickable. Submenu can be opened by clicking the toggle button in the side.', 'super-floating-flying-menu'); ?></p>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Close Panel on Clicking Outside', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <label class="sffm-switch">
                    <input type="checkbox" name="flymenu_auto_close_panel" value="on" {{ 'on' == data.floatFlyData.flymenu.auto_close_panel ? checked="checked" : '' }}>
                           <span class="sffm-switch-slider round"></span>
                </label>
                <p class="sffm-description"><?php esc_html_e('Panel will close when clicked outside of the menu.', 'super-floating-flying-menu'); ?></p>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Freeze Screen Scrollbar', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <label class="sffm-switch">
                    <input type="checkbox" name="flymenu_freeze_scrollbar" value="on" {{ 'on' == data.floatFlyData.flymenu.freeze_scrollbar ? checked="checked" : '' }}>
                           <span class="sffm-switch-slider round"></span>
                </label>
                <p class="sffm-description"><?php esc_html_e('Freeze scrollbar outside of the panel when panel is opened?', 'super-floating-flying-menu'); ?></p>
            </div>
        </div>
    </div>

    <div class="sffm-settings-row">
        <label><?php esc_html_e('SubMenu toggle Icons', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <ul class="sffm-two-column-row">
                <li>
                    <label><?php esc_html_e('Open Icon', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-icon-box-wrap">
                        <div class="sffm-selected-icon">
                            <i class="{{ data.floatFlyData.flymenu.submenu_toggle_open_icon }}"></i>
                            <span><i class="sffm-down-icon"></i></span>
                        </div>
                        <div class="sffm-icon-box">
                            <div class="sffm-icon-search">
                                <select>
                                    {{{sffm.selectOptionHtml}}}
                                </select>
                                <input type="text" class="sffm-icon-search-input" placeholder="<?php esc_html_e('Type to filter', 'super-floating-flying-menu'); ?>" />
                            </div>
                            {{{sffm.iconHtml}}}
                        </div>
                        <input class="sffm-icon" type="hidden" value="{{ data.floatFlyData.flymenu.submenu_toggle_open_icon }}" name="flymenu_submenu_toggle_open_icon"/>
                    </div>
                </li>
                <li>
                    <label><?php esc_html_e('Close Icon', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-icon-box-wrap">
                        <div class="sffm-selected-icon">
                            <i class="{{ data.floatFlyData.flymenu.submenu_toggle_close_icon }}"></i>
                            <span><i class="sffm-down-icon"></i></span>
                        </div>
                        <div class="sffm-icon-box">
                            <div class="sffm-icon-search">
                                <select>
                                    {{{sffm.selectOptionHtml}}}
                                </select>
                                <input type="text" class="sffm-icon-search-input" placeholder="<?php esc_html_e('Type to filter', 'super-floating-flying-menu'); ?>" />
                            </div>
                            {{{sffm.iconHtml}}}
                        </div>
                        <input class="sffm-icon" type="hidden" value="{{ data.floatFlyData.flymenu.submenu_toggle_close_icon }}" name="flymenu_submenu_toggle_close_icon"/>
                    </div>
                </li>
            </ul>
        </div>
    </div>

    <div class="sffm-settings-row">
        <label><?php esc_html_e('Z-Index', 'super-floating-and-float-menu') ?></label>
        <div class="sffm-settings-fields">
            <input type="number" name="flymenu_zindex" value="{{ data.floatFlyData.flymenu.zindex }}">
            <p class="sffm-description"><?php esc_html_e('Leave empty for default value', 'super-floating-and-float-menu') ?></p>
        </div>
    </div>
</div>