<div id="sffm-panel-flytrigger" class="sffm-panel-flytrigger sffm-panel">
    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="side-menu,skew-side-menu,fullscreen-menu" style="{{ _.contains (['side-menu','skew-side-menu','fullscreen-menu'], data.floatFlyData.flymenu.flymenu_layout) ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Trigger Button', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <label><?php esc_html_e('Button Type', 'super-floating-flying-menu'); ?></label>
                        <select name="flymenu_toggle_button_icon_type" data-condition="toggle" id="flymenu-toggle-button-icon-type">
                            <option value="none" {{ 'none' == data.floatFlyData.flymenu.toggle_button.icon_type ? selected="selected" : '' }}><?php esc_html_e('Don\'t Display', 'super-floating-flying-menu'); ?></option>
                            <option value="default_icon" {{ 'default_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? selected="selected" : '' }}><?php esc_html_e('Font Icon', 'super-floating-flying-menu'); ?></option>
                            <option value="custom_icon" {{ 'custom_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? selected="selected" : '' }}><?php esc_html_e('Image Icon', 'super-floating-flying-menu'); ?></option>
                            <option value="hamburger_icon" {{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? selected="selected" : '' }}><?php esc_html_e('Hamburger Icon', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list" style="{{ 'none' == data.floatFlyData.flymenu.toggle_button.icon_type ? 'display: none' : '' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="default_icon,custom_icon,hamburger_icon">
                        <label><?php esc_html_e('Button Shape', 'super-floating-and-float-menu') ?></label>
                        <div class="sffm-settings-fields">
                            <select name="flymenu_toggle_button_shape">                        
                                <option value="square" {{ 'square' == data.floatFlyData.flymenu.toggle_button.shape ? selected="selected" : '' }}><?php esc_html_e('Square', 'super-floating-flying-menu'); ?></option>
                                <option value="round" {{ 'round' == data.floatFlyData.flymenu.toggle_button.shape ? selected="selected" : '' }}><?php esc_html_e('Round', 'super-floating-flying-menu'); ?></option>
                                <option value="rounded-square" {{ 'rounded-square' == data.floatFlyData.flymenu.toggle_button.shape ? selected="selected" : '' }}><?php esc_html_e('Rounded Square', 'super-floating-flying-menu'); ?></option>
                                <option value="blob" {{ 'blob' == data.floatFlyData.flymenu.toggle_button.shape ? selected="selected" : '' }}><?php esc_html_e('Animating Blob', 'super-floating-flying-menu'); ?></option>
                            </select>
                        </div>
                    </div>

                    <div class="sffm-settings-list" style="{{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="hamburger_icon">
                        <label><?php esc_html_e('Predefined Icon Style', 'super-floating-flying-menu'); ?></label>
                        <select name="flymenu_toggle_button_hamburger_icon_type">
                            <option value="style1" {{ 'style1' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 1', 'super-floating-flying-menu'); ?></option>
                            <option value="style2" {{ 'style2' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 2', 'super-floating-flying-menu'); ?></option>
                            <option value="style3" {{ 'style3' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 3', 'super-floating-flying-menu'); ?></option>
                            <option value="style4" {{ 'style4' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 4', 'super-floating-flying-menu'); ?></option>
                            <option value="style5" {{ 'style5' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 5', 'super-floating-flying-menu'); ?></option>
                            <option value="style6" {{ 'style6' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 6', 'super-floating-flying-menu'); ?></option>
                            <option value="style7" {{ 'style7' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 7', 'super-floating-flying-menu'); ?></option>
                            <option value="style8" {{ 'style8' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 8', 'super-floating-flying-menu'); ?></option>
                            <option value="style9" {{ 'style9' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 9', 'super-floating-flying-menu'); ?></option>
                            <option value="style10" {{ 'style10' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 10', 'super-floating-flying-menu'); ?></option>
                            <option value="style11" {{ 'style11' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 11', 'super-floating-flying-menu'); ?></option>
                            <option value="style12" {{ 'style12' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 12', 'super-floating-flying-menu'); ?></option>
                            <option value="style13" {{ 'style13' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 13', 'super-floating-flying-menu'); ?></option>
                            <option value="style14" {{ 'style14' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 14', 'super-floating-flying-menu'); ?></option>
                            <option value="style15" {{ 'style15' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 15', 'super-floating-flying-menu'); ?></option>
                            <option value="style16" {{ 'style16' == data.floatFlyData.flymenu.toggle_button.hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 16', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list" style="{{ 'default_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="default_icon">
                        <ul class="sffm-two-column-row">
                            <li>
                                <label><?php esc_html_e('Choose Open Trigger Icon', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-icon-box-wrap">
                                    <div class="sffm-selected-icon">
                                        <i class="{{ data.floatFlyData.flymenu.toggle_button.open_icon }}"></i>
                                        <span><i class="sffm-down-icon"></i></span>
                                    </div>

                                    <div class="sffm-icon-box">
                                        <div class="sffm-icon-search">
                                            <select>
                                                {{{sffm.selectOptionHtml}}}
                                            </select>
                                            <input type="text" class="sffm-icon-search-input" placeholder="<?php esc_html_e('Type to filter', 'super-floating-flying-menu'); ?>" />
                                        </div>
                                        {{{sffm.iconHtml}}}
                                    </div>
                                    <input class="sffm-icon" type="hidden" value="{{ data.floatFlyData.flymenu.toggle_button.open_icon }}" name="flymenu_toggle_button_open_icon"/>
                                </div>
                            </li>
                            <li>
                                <label><?php esc_html_e('Choose Close Trigger Icon', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-icon-box-wrap">
                                    <div class="sffm-selected-icon">
                                        <i class="{{ data.floatFlyData.flymenu.toggle_button.close_icon }}"></i>
                                        <span><i class="sffm-down-icon"></i></span>
                                    </div>

                                    <div class="sffm-icon-box">
                                        <div class="sffm-icon-search">
                                            <select>
                                                {{{sffm.selectOptionHtml}}}
                                            </select>
                                            <input type="text" class="sffm-icon-search-input" placeholder="<?php esc_html_e('Type to filter', 'super-floating-flying-menu'); ?>" />
                                        </div>
                                        {{{sffm.iconHtml}}}
                                    </div>
                                    <input class="sffm-icon" type="hidden" value="{{ data.floatFlyData.flymenu.toggle_button.close_icon }}" name="flymenu_toggle_button_close_icon"/>
                                </div>
                            </li>
                        </ul>
                    </div>

                    <div class="sffm-settings-list" style="{{ 'custom_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="custom_icon">
                        <ul class="sffm-two-column-row">
                            <li>
                                <label><?php esc_html_e('Upload Open Trigger Icon', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-icon-image-uploader">
                                    <div class="sffm-custom-img-icon-btn">
                                        <div class="sffm-custom-menu-image-icon" >
                                            <# if (data.floatFlyData.flymenu.toggle_button.custom_open_icon) { #>
                                            <img src="{{ data.floatFlyData.flymenu.toggle_button.custom_open_icon }}"/>
                                            <# } #>
                                        </div>
                                        <div class="sffm-image-remove"><?php esc_html_e('Remove', 'super-floating-flying-menu'); ?></div>
                                    </div>

                                    <div class="button sffm-image-upload"><?php esc_html_e('Upload', 'super-floating-flying-menu'); ?></div>
                                    <input type="hidden" class="sffm-upload-background-url" name="flymenu_toggle_button_custom_open_icon" value="{{ data.floatFlyData.flymenu.toggle_button.custom_open_icon }}"/>
                                </div>
                            </li>

                            <li>
                                <label><?php esc_html_e('Upload Close Trigger Icon', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-icon-image-uploader">
                                    <div class="sffm-custom-img-icon-btn">
                                        <div class="sffm-custom-menu-image-icon" >
                                            <# if (data.floatFlyData.flymenu.toggle_button.custom_close_icon) { #>
                                            <img src="{{ data.floatFlyData.flymenu.toggle_button.custom_close_icon }}"/>
                                            <# } #>
                                        </div>
                                        <div class="sffm-image-remove"><?php esc_html_e('Remove', 'super-floating-flying-menu'); ?></div>
                                    </div>

                                    <div class="button sffm-image-upload"><?php esc_html_e('Upload', 'super-floating-flying-menu'); ?></div>
                                    <input type="hidden" class="sffm-upload-background-url" name="flymenu_toggle_button_custom_close_icon" value="{{ data.floatFlyData.flymenu.toggle_button.custom_close_icon }}"/>
                                </div>
                            </li>
                        </ul>
                    </div>

                    <div class="sffm-settings-list" style="{{ 'none' == data.floatFlyData.flymenu.toggle_button.icon_type ? 'display: none' : '' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="default_icon,custom_icon,hamburger_icon">
                        <ul class="sffm-two-column-row">
                            <li>
                                <label><?php esc_attr_e('Hover Animation', 'super-floating-flying-menu') ?></label>
                                <# var sffmAnimations = sffmMenuData.animation_options.hover_animation;
                                if( sffmAnimations ) { #>
                                <select name="flymenu_toggle_button_hvr_animation">
                                    <option value="none" {{ 'none' == data.floatFlyData.flymenu.toggle_button.hvr_animation ? selected="selected" : '' }}><?php esc_html_e('None', 'super-floating-flying-menu'); ?></option>
                                    <# _.each( sffmAnimations, function( choice, label ) {#>
                                    <option value="{{ choice }}" {{ choice == data.floatFlyData.flymenu.toggle_button.hvr_animation ? selected="selected" : '' }}>{{ label }}</option>
                                    <# } )#>
                                </select>
                                <# } #>
                            </li>

                            <li>
                                <label><?php esc_attr_e('Idle Animation', 'super-floating-flying-menu'); ?></label>
                                <select name="flymenu_toggle_button_idle_animation">
                                    <option value="none" {{ 'none' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php echo esc_html('None', 'super-floating-flying-menu') ?></option>
                                    <option value="animate--ripple" {{ 'animate--ripple' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Ripple', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--bounce" {{ 'animate--bounce' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Bounce', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--flash" {{ 'animate--flash' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Flash', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--pulse" {{ 'animate--pulse' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Pulse', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--rubberBand" {{ 'animate--rubberBand' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Rubber Band', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--shakeX" {{ 'animate--shakeX' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('ShakeX', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--shakeY" {{ 'animate--shakeY' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('ShakeY', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--swing" {{ 'animate--swing' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Swing', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--tada" {{ 'animate--tada' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Tada', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--wobble" {{ 'animate--wobble' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Wobble', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--jello" {{ 'animate--jello' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Jello', 'super-floating-flying-menu'); ?></option>
                                    <option value="animate--heartBeat" {{ 'animate--heartBeat' == data.floatFlyData.flymenu.toggle_button.idle_animation ? selected="selected" : '' }}><?php esc_html_e('Heart Beat', 'super-floating-flying-menu'); ?></option>
                                </select>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div style="{{ 'none' == data.floatFlyData.flymenu.toggle_button.icon_type ? 'display: none' : '' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="default_icon,custom_icon,hamburger_icon">
            <div class="sffm-settings-row">
                <label><?php esc_html_e('Trigger Button Position', 'super-floating-and-float-menu') ?></label>
                <div class="sffm-settings-fields">
                    <div class="sffm-settings-list-row">
                        <div class="sffm-settings-list">
                            <select name="flymenu_toggle_button_position" data-condition="toggle" id="sffm-flymenu-toggle-button-position">
                                <option value="top-left" {{ 'top-left' == data.floatFlyData.flymenu.toggle_button.position ? selected="selected" : '' }}><?php esc_html_e('Top Left', 'super-floating-and-float-menu') ?></option>
                                <option value="top-middle" {{ 'top-middle' == data.floatFlyData.flymenu.toggle_button.position ? selected="selected" : '' }}><?php esc_html_e('Top Middle', 'super-floating-and-float-menu') ?></option>
                                <option value="top-right" {{ 'top-right' == data.floatFlyData.flymenu.toggle_button.position ? selected="selected" : '' }}><?php esc_html_e('Top Right', 'super-floating-and-float-menu') ?></option>
                                <option value="bottom-left" {{ 'bottom-left' == data.floatFlyData.flymenu.toggle_button.position ? selected="selected" : '' }}><?php esc_html_e('Bottom Left', 'super-floating-and-float-menu') ?></option>
                                <option value="bottom-middle" {{ 'bottom-middle' == data.floatFlyData.flymenu.toggle_button.position ? selected="selected" : '' }}><?php esc_html_e('Bottom Middle', 'super-floating-and-float-menu') ?></option>
                                <option value="bottom-right" {{ 'bottom-right' == data.floatFlyData.flymenu.toggle_button.position ? selected="selected" : '' }}><?php esc_html_e('Bottom Right', 'super-floating-and-float-menu') ?></option>
                                <option value="middle-left" {{ 'middle-left' == data.floatFlyData.flymenu.toggle_button.position ? selected="selected" : '' }}><?php esc_html_e('Middle Left', 'super-floating-and-float-menu') ?></option>
                                <option value="middle-right" {{ 'middle-right' == data.floatFlyData.flymenu.toggle_button.position ? selected="selected" : '' }}><?php esc_html_e('Middle Right', 'super-floating-and-float-menu') ?></option>
                            </select>
                        </div>

                        <div class="sffm-settings-list">
                            <ul class="sffm-two-column-row">
                                <li class="sffm-settings-list" data-condition-toggle="sffm-flymenu-toggle-button-position" data-condition-val="top-left,top-middle,top-right" style="{{ ['top-left', 'top-middle', 'top-right'].includes(data.floatFlyData.flymenu.toggle_button.position) ? '' : 'display: none;' }}">
                                    <label><?php esc_html_e('Offset from Top (px)', 'super-floating-and-float-menu') ?></label>
                                    <div class="sffm-settings-fields">
                                        <input type="number" name="flymenu_toggle_button_offset_top" value="{{ data.floatFlyData.flymenu.toggle_button.offset_top }}">
                                    </div>
                                </li>

                                <li class="sffm-settings-list" data-condition-toggle="sffm-flymenu-toggle-button-position" data-condition-val="bottom-left,bottom-middle,bottom-right" style="{{ ['bottom-left', 'bottom-middle', 'bottom-right'].includes(data.floatFlyData.flymenu.toggle_button.position) ? '' : 'display: none;' }}">
                                    <label><?php esc_html_e('Offset from Bottom (px)', 'super-floating-and-float-menu') ?></label>
                                    <div class="sffm-settings-fields">
                                        <input type="number" name="flymenu_toggle_button_offset_bottom" value="{{ data.floatFlyData.flymenu.toggle_button.offset_bottom }}">
                                    </div>
                                </li>

                                <li class="sffm-settings-list" data-condition-toggle="sffm-flymenu-toggle-button-position" data-condition-val="top-left,middle-left,bottom-left" style="{{ ['top-left', 'middle-left', 'bottom-left'].includes(data.floatFlyData.flymenu.toggle_button.position) ? '' : 'display: none;' }}">
                                    <label><?php esc_html_e('Offset from Left (px)', 'super-floating-and-float-menu') ?></label>
                                    <div class="sffm-settings-fields">
                                        <input type="number" name="flymenu_toggle_button_offset_left" value="{{ data.floatFlyData.flymenu.toggle_button.offset_left }}">
                                    </div>
                                </li>

                                <li class="sffm-settings-list" data-condition-toggle="sffm-flymenu-toggle-button-position" data-condition-val="top-right,middle-right,bottom-right" style="{{ ['top-right', 'middle-right', 'bottom-right'].includes(data.floatFlyData.flymenu.toggle_button.position) ? '' : 'display: none;' }}">
                                    <label><?php esc_html_e('Offset from Right (px)', 'super-floating-and-float-menu') ?></label>
                                    <div class="sffm-settings-fields">
                                        <input type="number" name="flymenu_toggle_button_offset_right" value="{{ data.floatFlyData.flymenu.toggle_button.offset_right }}">
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div style="{{ 'none' == data.floatFlyData.flymenu.toggle_button.icon_type ? 'display: none' : '' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="default_icon,custom_icon,hamburger_icon">
            <div class="sffm-settings-row">
                <label><?php esc_html_e('Trigger Button Size', 'super-floating-and-float-menu') ?></label>
                <div class="sffm-settings-fields">
                    <div class="sffm-settings-list-row">
                        <div class="sffm-settings-list">
                            <ul class="sffm-two-column-row">
                                <li class="sffm-settings-list">
                                    <label><?php esc_html_e('Button Size (px)', 'super-floating-and-float-menu') ?></label>
                                    <div class="sffm-settings-fields">
                                        <input type="number" name="flymenu_toggle_button_size" value="{{ data.floatFlyData.flymenu.toggle_button.size }}">
                                    </div>
                                </li>

                                <li class="sffm-settings-list" style="{{ 'default_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="default_icon">
                                    <label><?php esc_html_e('Icon Size (px)', 'super-floating-and-float-menu') ?></label>
                                    <div class="sffm-settings-fields">
                                        <input type="number" name="flymenu_toggle_button_icon_size" value="{{ data.floatFlyData.flymenu.toggle_button.icon_size }}">
                                    </div>
                                </li>

                                <li class="sffm-settings-list" style="{{ 'custom_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="custom_icon">
                                    <label><?php esc_html_e('Image Size (%)', 'super-floating-and-float-menu') ?></label>
                                    <div class="sffm-settings-fields">
                                        <div class="sffm-range-slider-field">
                                            <div class="sffm-range-slider"></div>
                                            <input class="sffm-range-input-selector" type="number" min="30" max="100" step="1" value="{{ data.floatFlyData.flymenu.toggle_button.image_size }}" name="flymenu_toggle_button_image_size"/> %
                                        </div>
                                    </div>
                                </li>

                                <li class="sffm-settings-list" style="{{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="hamburger_icon">
                                    <label><?php esc_html_e('Hamburger Width', 'super-floating-flying-menu'); ?></label>
                                    <div class="sffm-settings-fields sffm-range-slider-field">
                                        <div class="sffm-range-slider"></div>
                                        <input class="sffm-range-input-selector" type="number" min="10" max="100" step="1" value="{{ data.floatFlyData.flymenu.toggle_button.hamburger_width }}" name="flymenu_toggle_button_hamburger_width"/> px
                                    </div> 
                                </li>
                                <li class="sffm-settings-list" style="{{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="hamburger_icon">
                                    <label><?php esc_html_e('Hamburger Spacing', 'super-floating-flying-menu'); ?></label>
                                    <div class="sffm-settings-fields sffm-range-slider-field">
                                        <div class="sffm-range-slider"></div>
                                        <input class="sffm-range-input-selector" type="number" min="5" max="30" step="1" value="{{ data.floatFlyData.flymenu.toggle_button.hamburger_spacing }}" name="flymenu_toggle_button_hamburger_spacing"/> px
                                    </div> 
                                </li>
                                <li class="sffm-settings-list"  style="{{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="hamburger_icon">
                                    <label><?php esc_html_e('Hamburger Thickness', 'super-floating-flying-menu'); ?></label>
                                    <div class="sffm-settings-fields sffm-range-slider-field">
                                        <div class="sffm-range-slider"></div>
                                        <input class="sffm-range-input-selector" type="number" min="1" max="2" step="1" value="{{ data.floatFlyData.flymenu.toggle_button.hamburger_thickness }}" name="flymenu_toggle_button_hamburger_thickness"/> px
                                    </div> 
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div data-condition-toggle="sffm-flymenu-layout" data-condition-val="icon-menu" style="{{ _.contains (['icon-menu'], data.floatFlyData.flymenu.flymenu_layout) ? '' : 'display: none;' }}">
        <div class="sffm-settings-row">
            <label><?php esc_html_e('Trigger Button', 'super-floating-flying-menu'); ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <label><?php esc_html_e('Button Type', 'super-floating-flying-menu'); ?></label>
                        <select name="flymenu_toggle_button_iconmenu_icon_type" data-condition="toggle" id="flymenu-toggle-button-icon-menu-icon-type">
                            <option value="default_icon" {{ 'default_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? selected="selected" : '' }}><?php esc_html_e('Font Icon', 'super-floating-flying-menu'); ?></option>
                            <option value="custom_icon" {{ 'custom_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? selected="selected" : '' }}><?php esc_html_e('Image Icon', 'super-floating-flying-menu'); ?></option>
                            <option value="hamburger_icon" {{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? selected="selected" : '' }}><?php esc_html_e('Hamburger Icon', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list" style="{{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-menu-icon-type" data-condition-val="hamburger_icon">
                        <label><?php esc_html_e('Predefined Icon Style', 'super-floating-flying-menu'); ?></label>
                        <select name="flymenu_toggle_button_iconmenu_hamburger_icon_type">
                            <option value="style1" {{ 'style1' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 1', 'super-floating-flying-menu'); ?></option>
                            <option value="style2" {{ 'style2' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 2', 'super-floating-flying-menu'); ?></option>
                            <option value="style3" {{ 'style3' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 3', 'super-floating-flying-menu'); ?></option>
                            <option value="style4" {{ 'style4' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 4', 'super-floating-flying-menu'); ?></option>
                            <option value="style5" {{ 'style5' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 5', 'super-floating-flying-menu'); ?></option>
                            <option value="style6" {{ 'style6' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 6', 'super-floating-flying-menu'); ?></option>
                            <option value="style7" {{ 'style7' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 7', 'super-floating-flying-menu'); ?></option>
                            <option value="style8" {{ 'style8' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 8', 'super-floating-flying-menu'); ?></option>
                            <option value="style9" {{ 'style9' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 9', 'super-floating-flying-menu'); ?></option>
                            <option value="style10" {{ 'style10' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 10', 'super-floating-flying-menu'); ?></option>
                            <option value="style11" {{ 'style11' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 11', 'super-floating-flying-menu'); ?></option>
                            <option value="style12" {{ 'style12' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 12', 'super-floating-flying-menu'); ?></option>
                            <option value="style13" {{ 'style13' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 13', 'super-floating-flying-menu'); ?></option>
                            <option value="style14" {{ 'style14' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 14', 'super-floating-flying-menu'); ?></option>
                            <option value="style15" {{ 'style15' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 15', 'super-floating-flying-menu'); ?></option>
                            <option value="style16" {{ 'style16' == data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_icon_type ? selected="selected" : '' }}><?php esc_html_e('Style 16', 'super-floating-flying-menu'); ?></option>
                        </select>
                    </div>

                    <div class="sffm-settings-list" style="{{ 'default_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-menu-icon-type" data-condition-val="default_icon">
                        <ul class="sffm-two-column-row">
                            <li>
                                <label><?php esc_html_e('Choose Open Trigger Icon', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-icon-box-wrap">
                                    <div class="sffm-selected-icon">
                                        <i class="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_open_icon }}"></i>
                                        <span><i class="sffm-down-icon"></i></span>
                                    </div>

                                    <div class="sffm-icon-box">
                                        <div class="sffm-icon-search">
                                            <select>
                                                {{{sffm.selectOptionHtml}}}
                                            </select>
                                            <input type="text" class="sffm-icon-search-input" placeholder="<?php esc_html_e('Type to filter', 'super-floating-flying-menu'); ?>" />
                                        </div>
                                        {{{sffm.iconHtml}}}
                                    </div>
                                    <input class="sffm-icon" type="hidden" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_open_icon }}" name="flymenu_toggle_button_iconmenu_open_icon"/>
                                </div>
                            </li>
                            <li>
                                <label><?php esc_html_e('Choose Close Trigger Icon', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-icon-box-wrap">
                                    <div class="sffm-selected-icon">
                                        <i class="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_close_icon }}"></i>
                                        <span><i class="sffm-down-icon"></i></span>
                                    </div>

                                    <div class="sffm-icon-box">
                                        <div class="sffm-icon-search">
                                            <select>
                                                {{{sffm.selectOptionHtml}}}
                                            </select>
                                            <input type="text" class="sffm-icon-search-input" placeholder="<?php esc_html_e('Type to filter', 'super-floating-flying-menu'); ?>" />
                                        </div>
                                        {{{sffm.iconHtml}}}
                                    </div>
                                    <input class="sffm-icon" type="hidden" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_close_icon }}" name="flymenu_toggle_button_iconmenu_close_icon"/>
                                </div>
                            </li>
                        </ul>
                    </div>

                    <div class="sffm-settings-list" style="{{ 'custom_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-menu-icon-type" data-condition-val="custom_icon">
                        <ul class="sffm-two-column-row">
                            <li>
                                <label><?php esc_html_e('Upload Open Trigger Icon', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-icon-image-uploader">
                                    <div class="sffm-custom-img-icon-btn">
                                        <div class="sffm-custom-menu-image-icon" >
                                            <# if (data.floatFlyData.flymenu.toggle_button.iconmenu_custom_open_icon) { #>
                                            <img src="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_custom_open_icon }}"/>
                                            <# } #>
                                        </div>
                                        <div class="sffm-image-remove"><?php esc_html_e('Remove', 'super-floating-flying-menu'); ?></div>
                                    </div>

                                    <div class="button sffm-image-upload"><?php esc_html_e('Upload', 'super-floating-flying-menu'); ?></div>
                                    <input type="hidden" class="sffm-upload-background-url" name="flymenu_toggle_button_iconmenu_custom_open_icon" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_custom_open_icon }}"/>
                                </div>
                            </li>

                            <li>
                                <label><?php esc_html_e('Upload Close Trigger Icon', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-icon-image-uploader">
                                    <div class="sffm-custom-img-icon-btn">
                                        <div class="sffm-custom-menu-image-icon" >
                                            <# if (data.floatFlyData.flymenu.toggle_button.iconmenu_custom_close_icon) { #>
                                            <img src="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_custom_close_icon }}"/>
                                            <# } #>
                                        </div>
                                        <div class="sffm-image-remove"><?php esc_html_e('Remove', 'super-floating-flying-menu'); ?></div>
                                    </div>

                                    <div class="button sffm-image-upload"><?php esc_html_e('Upload', 'super-floating-flying-menu'); ?></div>
                                    <input type="hidden" class="sffm-upload-background-url" name="flymenu_toggle_button_iconmenu_custom_close_icon" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_custom_close_icon }}"/>
                                </div>
                            </li>
                        </ul>
                    </div>   
                </div>
            </div>
        </div>

        <div class="sffm-settings-row">
            <label><?php esc_html_e('Trigger Button Size', 'super-floating-and-float-menu') ?></label>
            <div class="sffm-settings-fields">
                <div class="sffm-settings-list-row">
                    <div class="sffm-settings-list">
                        <ul class="sffm-two-column-row">
                            <li class="sffm-settings-list" style="{{ 'default_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-menu-icon-type" data-condition-val="default_icon">
                                <label><?php esc_html_e('Icon Size (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <input type="number" name="flymenu_toggle_button_iconmenu_icon_size" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_icon_size }}">
                                </div>
                            </li>

                            <li class="sffm-settings-list" style="{{ 'custom_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-menu-icon-type" data-condition-val="custom_icon">
                                <label><?php esc_html_e('Image Size (px)', 'super-floating-and-float-menu') ?></label>
                                <div class="sffm-settings-fields">
                                    <div class="sffm-range-slider-field">
                                        <div class="sffm-range-slider"></div>
                                        <input class="sffm-range-input-selector" type="number" min="10" max="70" step="1" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_image_size }}" name="flymenu_toggle_button_iconmenu_image_size"/> px
                                    </div>
                                </div>
                            </li>

                            <li class="sffm-settings-list" style="{{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-menu-icon-type" data-condition-val="hamburger_icon">
                                <label><?php esc_html_e('Hamburger Width', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-settings-fields sffm-range-slider-field">
                                    <div class="sffm-range-slider"></div>
                                    <input class="sffm-range-input-selector" type="number" min="10" max="70" step="1" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_width }}" name="flymenu_toggle_button_iconmenu_hamburger_width"/> px
                                </div> 
                            </li>
                            <li class="sffm-settings-list" style="{{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-menu-icon-type" data-condition-val="hamburger_icon">
                                <label><?php esc_html_e('Hamburger Spacing', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-settings-fields sffm-range-slider-field">
                                    <div class="sffm-range-slider"></div>
                                    <input class="sffm-range-input-selector" type="number" min="5" max="20" step="1" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_spacing }}" name="flymenu_toggle_button_iconmenu_hamburger_spacing"/> px
                                </div> 
                            </li>
                            <li class="sffm-settings-list"  style="{{ 'hamburger_icon' == data.floatFlyData.flymenu.toggle_button.iconmenu_icon_type ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-icon-menu-icon-type" data-condition-val="hamburger_icon">
                                <label><?php esc_html_e('Hamburger Thickness', 'super-floating-flying-menu'); ?></label>
                                <div class="sffm-settings-fields sffm-range-slider-field">
                                    <div class="sffm-range-slider"></div>
                                    <input class="sffm-range-input-selector" type="number" min="1" max="2" step="1" value="{{ data.floatFlyData.flymenu.toggle_button.iconmenu_hamburger_thickness }}" name="flymenu_toggle_button_iconmenu_hamburger_thickness"/> px
                                </div> 
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="sffm-settings-row" style="{{ 'none' == data.floatFlyData.flymenu.toggle_button.icon_type ? 'display: none' : '' }}" data-condition-toggle="flymenu-toggle-button-icon-type" data-condition-val="default_icon,custom_icon,hamburger_icon">
        <label><?php esc_html_e('Trigger Button Colors', 'super-floating-flying-menu') ?></label>
        <div class="sffm-settings-fields">
            <div class="sffm-settings-list-row">
                <div class="sffm-settings-list">
                    <ul class="sffm-color-fields">
                        <li class="sffm-color-settings-field">
                            <label><?php esc_html_e('Background Color', 'super-floating-flying-menu') ?></label>
                            <div class="sffm-color-input-field">
                                <input type="text" data-alpha-enabled="true" data-alpha-custom-width="30px" data-alpha-color-type="hex" class="background-color-picker" name="flymenu_toggle_button_bg_color" value="{{ data.floatFlyData.flymenu.toggle_button.button_bg_color }}">
                            </div>
                        </li>
                        <li class="sffm-color-settings-field">
                            <label><?php esc_html_e('Background Color(Hover)', 'super-floating-flying-menu') ?></label>
                            <div class="sffm-color-input-field">
                                <input type="text" data-alpha-enabled="true" data-alpha-custom-width="30px" data-alpha-color-type="hex" class="background-color-picker" name="flymenu_toggle_button_hover_bg_color" value="{{ data.floatFlyData.flymenu.toggle_button.button_hover_bg_color }}">
                            </div>
                        </li>
                        <li class="sffm-color-settings-field">
                            <label><?php esc_html_e('Icon Color', 'super-floating-flying-menu') ?></label>
                            <div class="sffm-color-input-field">
                                <input type="text" class="background-color-picker" name="flymenu_toggle_button_icon_color" value="{{ data.floatFlyData.flymenu.toggle_button.button_icon_color }}">
                            </div>
                        </li>
                        <li class="sffm-color-settings-field">
                            <label><?php esc_html_e('Icon Color(Hover)', 'super-floating-flying-menu') ?></label>
                            <div class="sffm-color-input-field">
                                <input type="text" class="background-color-picker" name="flymenu_toggle_button_hover_icon_color" value="{{ data.floatFlyData.flymenu.toggle_button.button_hover_icon_color }}">
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="sffm-settings-list">
                    <label><?php esc_html_e('Shadow', 'super-floating-flying-menu') ?></label>
                    <ul class="sffm-shadow-fields">
                        <li class="sffm-shadow-settings-field">
                            <input type="number" name="flymenu_toggle_button_shadow_x" value="{{ data.floatFlyData.flymenu.toggle_button.button_shadow_x }}">
                            <label><?php esc_html_e('X', 'super-floating-flying-menu') ?></label>
                        </li>
                        <li class="sffm-shadow-settings-field">
                            <input type="number" name="flymenu_toggle_button_shadow_y" value="{{ data.floatFlyData.flymenu.toggle_button.button_shadow_y }}">
                            <label><?php esc_html_e('Y', 'super-floating-flying-menu') ?></label>
                        </li>
                        <li class="sffm-shadow-settings-field">
                            <input type="number" name="flymenu_toggle_button_shadow_blur" value="{{ data.floatFlyData.flymenu.toggle_button.button_shadow_blur }}">
                            <label><?php esc_html_e('Blur', 'super-floating-flying-menu') ?></label>
                        </li>
                        <li class="sffm-shadow-settings-field">
                            <div class="sffm-color-input-field">
                                <input type="text" data-alpha-enabled="true" data-alpha-custom-width="30px" data-alpha-color-type="hex" class="background-color-picker" name="flymenu_toggle_button_shadow_color" value="{{ data.floatFlyData.flymenu.toggle_button.button_shadow_color }}">
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="sffm-settings-row" data-condition-toggle="sffm-flymenu-layout" data-condition-val="side-menu,skew-side-menu,fullscreen-menu" style="{{ _.contains (['side-menu','skew-side-menu','fullscreen-menu'], data.floatFlyData.flymenu.flymenu_layout) ? '' : 'display: none;' }}">
        <label><?php esc_html_e('Insert Trigger Button on Menu', 'super-floating-flying-menu'); ?></label>

        <div class="sffm-settings-fields">
            <div class="sffm-settings-list-row">
                <div class="sffm-settings-list">
                    <label class="sffm-switch">
                        <input type="checkbox" name="flymenu_toggle_button_insert_on_menu" value='on' data-condition="toggle" id="flymenu-toggle-button-add-menu-icon" {{ 'on' == data.floatFlyData.flymenu.toggle_button.insert_on_menu ? checked="checked" : '' }}>
                               <span class="sffm-switch-slider round"></span>
                    </label>
                </div>

                <div class="sffm-settings-list" style="{{ 'on' == data.floatFlyData.flymenu.toggle_button.insert_on_menu ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-add-menu-icon">
                    <label><?php esc_html_e('Select Menu', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-settings-fields">
                        <select name="flymenu_toggle_button_menu">
                            <option value="none" {{ 'none' == data.floatFlyData.flymenu.toggle_button.menu ? selected="selected" : '' }}><?php esc_html_e('--Select--', 'super-floating-flying-menu') ?></option>
                            <?php
                            $menus = wp_get_nav_menus();
                            foreach ($menus as $menu) {
                                ?>
                                <option value="<?php echo esc_attr($menu->slug); ?>" {{ "<?php echo esc_attr($menu->slug); ?>" == data.floatFlyData.flymenu.toggle_button.menu ? selected="selected" : '' }}><?php echo esc_html($menu->name); ?></option>
                                <?php
                            }
                            ?>
                        </select>
                    </div>
                </div>

                <div class="sffm-settings-list" style="{{ 'on' == data.floatFlyData.flymenu.toggle_button.insert_on_menu ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-add-menu-icon">
                    <label><?php esc_html_e('Select Icon', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-settings-fields">
                        <div class="sffm-icon-box-wrap">
                            <div class="sffm-selected-icon">
                                <i class="{{ data.floatFlyData.flymenu.toggle_button.menu_icon }}"></i>
                                <span><i class="sffm-down-icon"></i></span>
                            </div>
                            <div class="sffm-icon-box">
                                <div class="sffm-icon-search">
                                    <select>
                                        {{{sffm.selectOptionHtml}}}
                                    </select>
                                    <input type="text" class="sffm-icon-search-input" placeholder="<?php esc_html_e('Type to filter', 'super-floating-flying-menu'); ?>" />
                                </div>
                                {{{sffm.iconHtml}}}
                            </div>
                            <input class="sffm-icon" type="hidden" value="{{ data.floatFlyData.flymenu.toggle_button.menu_icon }}" name="flymenu_toggle_button_menu_icon"/>
                        </div>
                    </div>
                </div>

                <div class="sffm-settings-list" style="{{ 'on' == data.floatFlyData.flymenu.toggle_button.insert_on_menu ? '' : 'display: none' }}" data-condition-toggle="flymenu-toggle-button-add-menu-icon">
                    <label><?php esc_html_e('Icon Position', 'super-floating-flying-menu'); ?></label>
                    <div class="sffm-settings-fields">
                        <select name="flymenu_toggle_button_menu_icon_position">
                            <option value="before-menu" {{ 'before-menu' == data.floatFlyData.flymenu.toggle_button.menu_icon_position ? selected="selected" : '' }}><?php esc_html_e('Before Menu', 'super-floating-flying-menu') ?></option>
                            <option value="after-menu" {{ 'after-menu' == data.floatFlyData.flymenu.toggle_button.menu_icon_position ? selected="selected" : '' }}><?php esc_html_e('After Menu', 'super-floating-flying-menu') ?></option>
                        </select>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="sffm-settings-row">
        <label><?php esc_html_e('Menu Trigger Class', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <div class="sffm-settings-list-row">
                <div class="sffm-settings-list">
                    <h3 style="margin: 0 0 5px"><strong><?php echo 'sffm-open-menu-'; ?>{{data.floatFlyData.menu_id}}</strong></h3>
                    <div class="sffm-description"><?php esc_html_e('You can use the above class name to trigger the menu with any link, icon or button.', 'super-floating-flying-menu'); ?></div>
                </div>
            </div>
        </div>
    </div>

    <div class="sffm-settings-row" style="{{ 'icon-menu' == data.floatFlyData.flymenu.flymenu_layout ? '' : 'display: none' }}" data-condition-toggle="sffm-flymenu-layout" data-condition-val="icon-menu">
        <label><?php esc_html_e('Open Menu Panel on', 'super-floating-flying-menu'); ?></label>
        <div class="sffm-settings-fields">
            <select name="flymenu_toggle_button_open_panel_on">
                <option value="click" {{ 'click' == data.floatFlyData.flymenu.toggle_button.open_panel_on ? selected="selected" : '' }}><?php esc_html_e('Click', 'super-floating-flying-menu') ?></option>
                <option value="hover" {{ 'hover' == data.floatFlyData.flymenu.toggle_button.open_panel_on ? selected="selected" : '' }}><?php esc_html_e('Hover', 'super-floating-flying-menu') ?></option>
            </select>
        </div>
    </div>
</div>