<?php
defined('ABSPATH') or die();

$sffm_floating_vars = $sffm_floating_item_vars = '';

$offset_left = $offset_right = $offset_top = $offset_bottom = 0;

switch ($floatmenu_settings['template']) {
    case 'floatmenu-template-1':
        $offset_left = $floatmenu_settings['temp_1_offset_left'];
        $offset_right = $floatmenu_settings['temp_1_offset_right'];
        $offset_top = $floatmenu_settings['temp_1_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_1_offset_bottom'];
        break;

    case 'floatmenu-template-2':
        $offset_left = $floatmenu_settings['temp_1_offset_left'];
        $offset_right = $floatmenu_settings['temp_1_offset_right'];
        $offset_top = $floatmenu_settings['temp_1_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_1_offset_bottom'];
        break;

    case 'floatmenu-template-3':
        $offset_left = $floatmenu_settings['temp_1_offset_left'];
        $offset_right = $floatmenu_settings['temp_1_offset_right'];
        $offset_top = $floatmenu_settings['temp_1_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_1_offset_bottom'];
        break;

    case 'floatmenu-template-4':
        $offset_left = $floatmenu_settings['temp_1_offset_left'];
        $offset_right = $floatmenu_settings['temp_1_offset_right'];
        $offset_top = $floatmenu_settings['temp_1_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_1_offset_bottom'];
        break;

    case 'floatmenu-template-5':
        $offset_left = $floatmenu_settings['temp_1_offset_left'];
        $offset_right = $floatmenu_settings['temp_1_offset_right'];
        $offset_top = $floatmenu_settings['temp_1_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_1_offset_bottom'];
        break;

    case 'floatmenu-template-6':
        $offset_left = $floatmenu_settings['temp_1_offset_left'];
        $offset_right = $floatmenu_settings['temp_1_offset_right'];
        $offset_top = $floatmenu_settings['temp_1_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_1_offset_bottom'];
        break;

    case 'floatmenu-template-7':
        $offset_top = $floatmenu_settings['temp_7_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_7_offset_bottom'];
        break;

    case 'floatmenu-template-8':
        $offset_left = $floatmenu_settings['temp_8_offset_left'];
        $offset_right = $floatmenu_settings['temp_8_offset_right'];
        $offset_top = $floatmenu_settings['temp_8_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_8_offset_bottom'];
        break;

    case 'floatmenu-template-9':
        $offset_left = $floatmenu_settings['temp_9_offset_left'];
        $offset_right = $floatmenu_settings['temp_9_offset_right'];
        $offset_top = $floatmenu_settings['temp_9_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_9_offset_bottom'];
        break;

    case 'floatmenu-template-10':
        $offset_left = $floatmenu_settings['temp_10_offset_left'];
        $offset_right = $floatmenu_settings['temp_10_offset_right'];
        $offset_top = $floatmenu_settings['temp_10_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_10_offset_bottom'];
        break;

    case 'floatmenu-template-11':
        $offset_left = $floatmenu_settings['temp_11_offset_left'];
        $offset_right = $floatmenu_settings['temp_11_offset_right'];
        $offset_top = $floatmenu_settings['temp_11_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_11_offset_bottom'];
        break;

    case 'floatmenu-template-12':
        $offset_left = $floatmenu_settings['temp_12_offset_left'];
        $offset_right = $floatmenu_settings['temp_12_offset_right'];
        $offset_top = $floatmenu_settings['temp_12_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_12_offset_bottom'];
        break;

    case 'floatmenu-template-13':
        $offset_left = $floatmenu_settings['temp_13_offset_left'];
        $offset_right = $floatmenu_settings['temp_13_offset_right'];
        $offset_top = $floatmenu_settings['temp_13_offset_top'];
        $offset_bottom = $floatmenu_settings['temp_13_offset_bottom'];
        break;

    case 'floatmenu-template-14':
        $offset_left = $floatmenu_settings['temp_14_offset_left'];
        $offset_right = $floatmenu_settings['temp_14_offset_right'];
        break;

    default:
        break;
}

if (is_numeric($offset_top)) {
    $sffm_floating_vars .= "--sffm-menu-offset-top:{$offset_top}px;";
}

if (is_numeric($offset_bottom)) {
    $sffm_floating_vars .= "--sffm-menu-offset-bottom:{$offset_bottom}px;";
}

if (is_numeric($offset_left)) {
    $sffm_floating_vars .= "--sffm-menu-offset-left:{$offset_left}px;";
}

if (is_numeric($offset_right)) {
    $sffm_floating_vars .= "--sffm-menu-offset-right:{$offset_right}px;";
}

if (is_numeric($floatmenu_settings['icon_size'])) {
    $sffm_floating_vars .= "--sffm-buttton-font-size:{$floatmenu_settings['icon_size']}px;";
}

if ($floatmenu_settings['button_size']) {
    $sffm_floating_vars .= "--sffm-buttton-size:{$floatmenu_settings['button_size']}px;";
}

if (is_numeric($floatmenu_settings['tab_spacing'])) {
    $sffm_floating_vars .= "--sffm-button-gap:{$floatmenu_settings['tab_spacing']}px;";
}

if (is_numeric($floatmenu_settings['nav_item_spacing'])) {
    $sffm_floating_vars .= "--sffm-nav-item-gap:{$floatmenu_settings['nav_item_spacing']}px;";
}

if (is_numeric($floatmenu_settings['nav_item_size'])) {
    $sffm_floating_vars .= "--sffm-nav-item-size:{$floatmenu_settings['nav_item_size']}px;";
}

if (is_numeric($floatmenu_settings['zindex'])) {
    $sffm_floating_vars .= "--sffm-menu-z-index:{$floatmenu_settings['zindex']};";
}

if (is_numeric($floatmenu_settings['button_shadow']['x'])) {
    $sffm_floating_vars .= "--sffm-button-shadow-x:{$floatmenu_settings['button_shadow']['x']}px;";
}

if (is_numeric($floatmenu_settings['button_shadow']['y'])) {
    $sffm_floating_vars .= "--sffm-button-shadow-y:{$floatmenu_settings['button_shadow']['y']}px;";
}

if (is_numeric($floatmenu_settings['button_shadow']['blur'])) {
    $sffm_floating_vars .= "--sffm-button-shadow-blur:{$floatmenu_settings['button_shadow']['blur']}px;";
}

if ($floatmenu_settings['button_shadow']['color']) {
    $sffm_floating_vars .= "--sffm-button-shadow-color:{$floatmenu_settings['button_shadow']['color']};";
}

if ($floatmenu_settings['button_bg_color']) {
    $sffm_floating_vars .= "--sffm-button-bg:{$floatmenu_settings['button_bg_color']};";
}

if ($floatmenu_settings['button_hover_bg_color']) {
    $sffm_floating_vars .= "--sffm-button-bg-hover:{$floatmenu_settings['button_hover_bg_color']};";
}

if ($floatmenu_settings['button_icon_color']) {
    $sffm_floating_vars .= "--sffm-button-color:{$floatmenu_settings['button_icon_color']};";
}

if ($floatmenu_settings['button_hover_icon_color']) {
    $sffm_floating_vars .= "--sffm-button-color-hover:{$floatmenu_settings['button_hover_icon_color']};";
}

if ($floatmenu_settings['nav_item_bg_color']) {
    $sffm_floating_vars .= "--sffm-nav-item-bg:{$floatmenu_settings['nav_item_bg_color']};";
}

if ($floatmenu_settings['nav_item_hover_bg_color']) {
    $sffm_floating_vars .= "--sffm-nav-item-bg-hover:{$floatmenu_settings['nav_item_hover_bg_color']};";
}

if ($floatmenu_settings['nav_item_border_color']) {
    $sffm_floating_vars .= "--sffm-nav-item-border:{$floatmenu_settings['nav_item_border_color']};";
}

if ($floatmenu_settings['nav_item_hover_border_color']) {
    $sffm_floating_vars .= "--sffm-nav-item-border-hover:{$floatmenu_settings['nav_item_hover_border_color']};";
}

if ($floatmenu_settings['nav_item_active_bg_color']) {
    $sffm_floating_vars .= "--sffm-nav-item-bg-active:{$floatmenu_settings['nav_item_active_bg_color']};";
}

if ($floatmenu_settings['nav_item_active_border_color']) {
    $sffm_floating_vars .= "--sffm-nav-item-border-active:{$floatmenu_settings['nav_item_active_border_color']};";
}

if ($floatmenu_settings['tooltip_bg_color']) {
    $sffm_floating_vars .= "--sffm-tooltip-bg-color:{$floatmenu_settings['tooltip_bg_color']};";
}

if ($floatmenu_settings['tooltip_text_color']) {
    $sffm_floating_vars .= "--sffm-tooltip-text-color:{$floatmenu_settings['tooltip_text_color']};";
}

if ($floatmenu_settings['tooltip_hover_bg_color']) {
    $sffm_floating_vars .= "--sffm-tooltip-hover-bg-color:{$floatmenu_settings['tooltip_hover_bg_color']};";
}

if ($floatmenu_settings['tooltip_hover_text_color']) {
    $sffm_floating_vars .= "--sffm-tooltip-hover-text-color:{$floatmenu_settings['tooltip_hover_text_color']};";
}

if ($floatmenu_settings['tooltip_font_family']) {
    if ($this->is_standard_font($floatmenu_settings['tooltip_font_family']) === 'google') {
        $menu_font_family = preg_replace('/\s+/', '+', $floatmenu_settings['tooltip_font_family']);
        $menu_font_id = 'sffm-google-font-' . str_replace('+', '-', $menu_font_family);
        $fonts_url = "https://fonts.googleapis.com/css?family=" . esc_attr($menu_font_family);
        $sffm_option = get_option('sffm_options');
        $load_font_locally = (isset($sffm_option['sffm_load_font_locally']) && $sffm_option['sffm_load_font_locally'] == 'on') ? true : false;

        if ($fonts_url && $load_font_locally) {
            require_once SFFM_PATH . 'admin/inc/wptt-webfont-loader.php';
            $fonts_url = wptt_get_webfont_url($fonts_url);
        }
        wp_enqueue_style($menu_font_id, $fonts_url, array(), SFFM_VERSION);
    }
    $sffm_floating_vars .= "--sffm-tooltip-font-family:{$floatmenu_settings['tooltip_font_family']};";
}

if ($floatmenu_settings['tooltip_font_style'] && $floatmenu_settings['tooltip_font_style'] != 'default') {
    $font_italic = 'normal';
    if (strpos($floatmenu_settings['tooltip_font_style'], 'italic')) {
        $font_italic = 'italic';
    }
    $font_weight = absint($floatmenu_settings['tooltip_font_style']);

    $sffm_floating_vars .= "--sffm-tooltip-font-weight:{$font_weight};";
    $sffm_floating_vars .= "--sffm-tooltip-font-style:{$font_italic};";
}

if ($floatmenu_settings['tooltip_text_transform']) {
    $sffm_floating_vars .= "--sffm-tooltip-text-transform:{$floatmenu_settings['tooltip_text_transform']};";
}

if ($floatmenu_settings['tooltip_text_decoration']) {
    $sffm_floating_vars .= "--sffm-tooltip-text-decoration:{$floatmenu_settings['tooltip_text_decoration']};";
}

if (is_numeric($floatmenu_settings['tooltip_font_size'])) {
    $sffm_floating_vars .= "--sffm-tooltip-font-size:{$floatmenu_settings['tooltip_font_size']}px;";
}

if (is_numeric($floatmenu_settings['tooltip_line_height'])) {
    $sffm_floating_vars .= "--sffm-tooltip-line-height:{$floatmenu_settings['tooltip_line_height']};";
}

if (is_numeric($floatmenu_settings['tooltip_letter_spacing'])) {
    $sffm_floating_vars .= "--sffm-tooltip-letter-spacing:{$floatmenu_settings['tooltip_letter_spacing']}px;";
}

if ($floatmenu_settings['trigger_btn_bg_color']) {
    $sffm_floating_vars .= "--sffm-trigger-btn-bg-color:{$floatmenu_settings['trigger_btn_bg_color']};";
}

if ($floatmenu_settings['trigger_btn_hover_bg_color']) {
    $sffm_floating_vars .= "--sffm-trigger-btn-hover-bg-color:{$floatmenu_settings['trigger_btn_hover_bg_color']};";
}

if ($floatmenu_settings['trigger_btn_icon_color']) {
    $sffm_floating_vars .= "--sffm-trigger-btn-icon-color:{$floatmenu_settings['trigger_btn_icon_color']};";
}

if ($floatmenu_settings['trigger_btn_hover_icon_color']) {
    $sffm_floating_vars .= "--sffm-trigger-btn-hover-icon-color:{$floatmenu_settings['trigger_btn_hover_icon_color']};";
}

if ($floatmenu_settings['circle_bg_color']) {
    $sffm_floating_vars .= "--sffm-circle-bg-color:{$floatmenu_settings['circle_bg_color']};";
}

if ($floatmenu_settings['buttons_bg_color']) {
    $sffm_floating_vars .= "--sffm-buttons-bg-color:{$floatmenu_settings['buttons_bg_color']};";
}

if ($floatmenu_settings['trigger_btn_size']) {
    $sffm_floating_vars .= "--sffm-trigger-btn-size:{$floatmenu_settings['trigger_btn_size']}px;";
}

if ($floatmenu_settings['trigger_btn_icon_size']) {
    $sffm_floating_vars .= "--sffm-trigger-btn-icon-size:{$floatmenu_settings['trigger_btn_icon_size']}px;";
}

if ($floatmenu_settings['hamburger_width']) {
    $sffm_floating_vars .= "--sffm-hamburger-width:{$floatmenu_settings['hamburger_width']}px;";
}
if ($floatmenu_settings['hamburger_spacing']) {
    $sffm_floating_vars .= "--sffm-hamburger-spacing:{$floatmenu_settings['hamburger_spacing']}px;";
}
if ($floatmenu_settings['hamburger_thickness']) {
    $sffm_floating_vars .= "--sffm-hamburger-thickness:{$floatmenu_settings['hamburger_thickness']}px;";
}
?>
<style type="text/css">
    .sffm-floatmenu-wrapper.sffm-floatmenu-wrapper-<?php echo esc_attr($menuid); ?> {
        <?php echo $sffm_floating_vars; ?>
    }

    <?php
    if (is_numeric($floatmenu_settings['temp_11_radius'])) {
        $floatmenu_11_radius = $floatmenu_settings['temp_11_radius'] * 2;
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-11.sffm-style-2.sffm-circular-yes ul.sffm-menu:before, .sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-11.sffm-style-3.sffm-circular-yes ul.sffm-menu:before{height:{$floatmenu_11_radius}px;width:{$floatmenu_11_radius}px;}";
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-11.sffm-style-4.sffm-circular-yes ul.sffm-menu:before{height:calc({$floatmenu_11_radius}px + var(--sffm-sffm-buttton-size, 50px) * 1.5);width:calc({$floatmenu_11_radius}px + var(--sffm-sffm-buttton-size, 50px) * 1.5);}";
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-11.sffm-circular-yes .sffm-floatmenu-show .sffm-circular-placeholder{height:calc({$floatmenu_11_radius}px + var(--sffm-sffm-buttton-size, 50px));width:calc({$floatmenu_11_radius}px + var(--sffm-sffm-buttton-size, 50px));}";
    }

    if (is_numeric($floatmenu_settings['temp_12_radius'])) {
        $floatmenu_12_radius = $floatmenu_settings['temp_12_radius'] * 2;
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-12.sffm-style-2.sffm-circular-yes ul.sffm-menu:before, .sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-12.sffm-style-3.sffm-circular-yes ul.sffm-menu:before{height:{$floatmenu_12_radius}px;width:{$floatmenu_12_radius}px;}";
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-12.sffm-style-4.sffm-circular-yes ul.sffm-menu:before{height:calc({$floatmenu_12_radius}px + var(--sffm-sffm-buttton-size, 50px) * 1.5);width:calc({$floatmenu_12_radius}px + var(--sffm-sffm-buttton-size, 50px) * 1.5);}";
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-12.sffm-circular-yes .sffm-floatmenu-show .sffm-circular-placeholder{height:calc({$floatmenu_12_radius}px + var(--sffm-sffm-buttton-size, 50px));width:calc({$floatmenu_12_radius}px + var(--sffm-sffm-buttton-size, 50px));}";
    }

    if (is_numeric($floatmenu_settings['temp_13_radius'])) {
        $floatmenu_13_radius = $floatmenu_settings['temp_13_radius'] * 2;
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-13.sffm-style-2.sffm-circular-yes ul.sffm-menu:before, .sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-13.sffm-style-3.sffm-circular-yes ul.sffm-menu:before{height:{$floatmenu_13_radius}px;width:{$floatmenu_13_radius}px;}";
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-13.sffm-style-4.sffm-circular-yes ul.sffm-menu:before{height:calc({$floatmenu_13_radius}px + var(--sffm-sffm-buttton-size, 50px) * 1.5);width:calc({$floatmenu_13_radius}px + var(--sffm-sffm-buttton-size, 50px) * 1.5);}";
        echo ".sffm-floatmenu-wrapper-{$menuid}.sffm-floatmenu-template-13.sffm-circular-yes .sffm-floatmenu-show .sffm-circular-placeholder{height:calc({$floatmenu_13_radius}px + var(--sffm-sffm-buttton-size, 50px));width:calc({$floatmenu_13_radius}px + var(--sffm-sffm-buttton-size, 50px));}";
    }

    /* Each Navigation Item Color Options  */
    $nav_items = wp_get_nav_menu_items(esc_attr($menuid));
    foreach ($nav_items as $key => $navmenu) {
        if ($navmenu->menu_item_parent == 0) {
            $floatmenu_item_meta = get_post_meta($navmenu->ID, 'sffm_item_settings', true);
            if (isset($floatmenu_item_meta['floatingmenu']['bg_color']) && !empty($floatmenu_item_meta['floatingmenu']['bg_color'])) {
                $sffm_floating_item_vars .= "--sffm-button-bg:{$floatmenu_item_meta['floatingmenu']['bg_color']};";
            }
            if (isset($floatmenu_item_meta['floatingmenu']['hover_bg_color']) && !empty($floatmenu_item_meta['floatingmenu']['hover_bg_color'])) {
                $sffm_floating_item_vars .= "--sffm-button-bg-hover:{$floatmenu_item_meta['floatingmenu']['hover_bg_color']};";
            }
            if (isset($floatmenu_item_meta['floatingmenu']['icon_color']) && !empty($floatmenu_item_meta['floatingmenu']['icon_color'])) {
                $sffm_floating_item_vars .= "--sffm-button-color:{$floatmenu_item_meta['floatingmenu']['icon_color']};";
            }
            if (isset($floatmenu_item_meta['floatingmenu']['hover_icon_color']) && !empty($floatmenu_item_meta['floatingmenu']['hover_icon_color'])) {
                $sffm_floating_item_vars .= "--sffm-button-color-hover:{$floatmenu_item_meta['floatingmenu']['hover_icon_color']};";
            }
            if (isset($floatmenu_item_meta['floatingmenu']['tooltip_bg_color']) && !empty($floatmenu_item_meta['floatingmenu']['tooltip_bg_color'])) {
                $sffm_floating_item_vars .= "--sffm-tooltip-bg-color:{$floatmenu_item_meta['floatingmenu']['tooltip_bg_color']};";
            }
            if (isset($floatmenu_item_meta['floatingmenu']['tooltip_hover_bg_color']) && !empty($floatmenu_item_meta['floatingmenu']['tooltip_hover_bg_color'])) {
                $sffm_floating_item_vars .= "--sffm-tooltip-hover-bg-color:{$floatmenu_item_meta['floatingmenu']['tooltip_hover_bg_color']};";
            }
            if (isset($floatmenu_item_meta['floatingmenu']['tooltip_text_color']) && !empty($floatmenu_item_meta['floatingmenu']['tooltip_text_color'])) {
                $sffm_floating_item_vars .= "--sffm-tooltip-text-color:{$floatmenu_item_meta['floatingmenu']['tooltip_text_color']};";
            }
            if (isset($floatmenu_item_meta['floatingmenu']['tooltip_hover_text_color']) && !empty($floatmenu_item_meta['floatingmenu']['tooltip_hover_text_color'])) {
                $sffm_floating_item_vars .= "--sffm-tooltip-hover-text-color:{$floatmenu_item_meta['floatingmenu']['tooltip_hover_text_color']};";
            }
        }

        if ($sffm_floating_item_vars) {
            ?> 
            .sffm-floatmenu-wrapper.sffm-floatmenu-wrapper-<?php echo esc_attr($menuid); ?> ul.sffm-menu li.sffm-menu-item-<?php echo esc_attr($navmenu->ID); ?> {
                <?php echo wp_strip_all_tags(Super_Floating_Flying_Menu_Public::css_strip_whitespace($sffm_floating_item_vars)); ?>
            }
            <?php
        }

        $sffm_floating_item_vars = '';
    }
    ?>
</style>