<?php
defined('ABSPATH') or die();

$sffm_flying_vars = $sffm_css = '';

if ($flymenu_settings['search_form_width']) {
    $sffm_flying_vars .= "--sffm-search-width:{$flymenu_settings['search_form_width']}%;";
}

if ($flymenu_settings['header_image_width']) {
    $sffm_flying_vars .= "--sffm-header-image-width:{$flymenu_settings['header_image_width']}{$flymenu_settings['header_image_width_unit']};";
}

if ($flymenu_settings['header_element_spacing']) {
    $sffm_flying_vars .= "--sffm-header-element-spacing:{$flymenu_settings['header_element_spacing']}px;";
}

if ($flymenu_settings['footer_element_spacing']) {
    $sffm_flying_vars .= "--sffm-footer-element-spacing:{$flymenu_settings['footer_element_spacing']}px;";
}

if ($flymenu_settings['search_form_border_radius']) {
    $sffm_flying_vars .= "--sffm-search-form-border-radius:{$flymenu_settings['search_form_border_radius']}px;";
}

if ($flymenu_settings['panel_width']) {
    $sffm_flying_vars .= "--sffm-panel-width:{$flymenu_settings['panel_width']}{$flymenu_settings['panel_width_unit']};";
}

if ($flymenu_settings['overlay_color']) {
    $sffm_flying_vars .= "--sffm-overlay-color:{$flymenu_settings['overlay_color']};";
}

if ($flymenu_settings['zindex']) {
    $sffm_flying_vars .= "--sffm-zindex:{$flymenu_settings['zindex']};";
}

if ($flymenu_settings['toggle_button']['offset_left']) {
    $sffm_flying_vars .= "--sffm-offset-left:{$flymenu_settings['toggle_button']['offset_left']}px;";
}

if ($flymenu_settings['toggle_button']['offset_right']) {
    $sffm_flying_vars .= "--sffm-offset-right:{$flymenu_settings['toggle_button']['offset_right']}px;";
}

if ($flymenu_settings['toggle_button']['offset_top']) {
    $sffm_flying_vars .= "--sffm-offset-top:{$flymenu_settings['toggle_button']['offset_top']}px;";
}

if ($flymenu_settings['toggle_button']['offset_bottom']) {
    $sffm_flying_vars .= "--sffm-offset-bottom:{$flymenu_settings['toggle_button']['offset_bottom']}px;";
}

if ($flymenu_settings['toggle_button']['size']) {
    $sffm_flying_vars .= "--sffm-trigger-btn-size:{$flymenu_settings['toggle_button']['size']}px;";
}

if ($flymenu_settings['flymenu_layout'] == 'icon-menu') {

    if ($flymenu_settings['toggle_button']['iconmenu_icon_size']) {
        $sffm_flying_vars .= "--sffm-trigger-btn-icon-size:{$flymenu_settings['toggle_button']['iconmenu_icon_size']}px;";
    }

    if ($flymenu_settings['toggle_button']['iconmenu_image_size']) {
        $sffm_flying_vars .= "--sffm-trigger-btn-image-size:{$flymenu_settings['toggle_button']['iconmenu_image_size']}px;";
    }

    if ($flymenu_settings['toggle_button']['iconmenu_hamburger_width']) {
        $sffm_flying_vars .= "--sffm-hamburger-width:{$flymenu_settings['toggle_button']['iconmenu_hamburger_width']}px;";
    }

    if ($flymenu_settings['toggle_button']['iconmenu_hamburger_spacing']) {
        $sffm_flying_vars .= "--sffm-hamburger-spacing:{$flymenu_settings['toggle_button']['iconmenu_hamburger_spacing']}px;";
    }

    if ($flymenu_settings['toggle_button']['iconmenu_hamburger_thickness']) {
        $sffm_flying_vars .= "--sffm-hamburger-thickness:{$flymenu_settings['toggle_button']['iconmenu_hamburger_thickness']}px;";
    }
} else {
    if ($flymenu_settings['toggle_button']['icon_size']) {
        $sffm_flying_vars .= "--sffm-trigger-btn-icon-size:{$flymenu_settings['toggle_button']['icon_size']}px;";
    }

    if ($flymenu_settings['toggle_button']['image_size']) {
        $sffm_flying_vars .= "--sffm-trigger-btn-image-size:{$flymenu_settings['toggle_button']['image_size']}%;";
    }

    if ($flymenu_settings['toggle_button']['hamburger_width']) {
        $sffm_flying_vars .= "--sffm-hamburger-width:{$flymenu_settings['toggle_button']['hamburger_width']}px;";
    }

    if ($flymenu_settings['toggle_button']['hamburger_spacing']) {
        $sffm_flying_vars .= "--sffm-hamburger-spacing:{$flymenu_settings['toggle_button']['hamburger_spacing']}px;";
    }

    if ($flymenu_settings['toggle_button']['hamburger_thickness']) {
        $sffm_flying_vars .= "--sffm-hamburger-thickness:{$flymenu_settings['toggle_button']['hamburger_thickness']}px;";
    }
}


if (is_numeric($flymenu_settings['toggle_button']['button_shadow_x'])) {
    $sffm_flying_vars .= "--sffm-trigger-btn-shadow-x:{$flymenu_settings['toggle_button']['button_shadow_x']}px;";
}

if (is_numeric($flymenu_settings['toggle_button']['button_shadow_y'])) {
    $sffm_flying_vars .= "--sffm-trigger-btn-shadow-y:{$flymenu_settings['toggle_button']['button_shadow_y']}px;";
}

if (is_numeric($flymenu_settings['toggle_button']['button_shadow_blur'])) {
    $sffm_flying_vars .= "--sffm-trigger-btn-shadow-blur:{$flymenu_settings['toggle_button']['button_shadow_blur']}px;";
}

if ($flymenu_settings['toggle_button']['button_shadow_color']) {
    $sffm_flying_vars .= "--sffm-trigger-btn-shadow-color:{$flymenu_settings['toggle_button']['button_shadow_color']};";
}

if ($flymenu_settings['toggle_button']['button_bg_color']) {
    $sffm_flying_vars .= "--sffm-trigger-btn-bg-color:{$flymenu_settings['toggle_button']['button_bg_color']};";
}

if ($flymenu_settings['toggle_button']['button_hover_bg_color']) {
    $sffm_flying_vars .= "--sffm-trigger-btn-bg-color-hover:{$flymenu_settings['toggle_button']['button_hover_bg_color']};";
}

if ($flymenu_settings['toggle_button']['button_icon_color']) {
    $sffm_flying_vars .= "--sffm-trigger-btn-icon-color:{$flymenu_settings['toggle_button']['button_icon_color']};";
}

if ($flymenu_settings['toggle_button']['button_hover_icon_color']) {
    $sffm_flying_vars .= "--sffm-trigger-btn-icon-color-hover:{$flymenu_settings['toggle_button']['button_hover_icon_color']};";
}

if ($flymenu_settings['panel_background_color']) {
    $sffm_flying_vars .= "--sffm-panel-background-color:{$flymenu_settings['panel_background_color']};";
}

if ($flymenu_settings['panel_background_image']) {
    $sffm_flying_vars .= "--sffm-panel-background-image:url({$flymenu_settings['panel_background_image']});";
}

if ($flymenu_settings['panel_background_repeat']) {
    $sffm_flying_vars .= "--sffm-panel-background-repeat:{$flymenu_settings['panel_background_repeat']};";
}

if ($flymenu_settings['panel_background_size']) {
    $sffm_flying_vars .= "--sffm-panel-background-size:{$flymenu_settings['panel_background_size']};";
}

if ($flymenu_settings['panel_background_position']) {
    $sffm_flying_vars .= "--sffm-panel-background-position:{$flymenu_settings['panel_background_position']};";
}

if ($flymenu_settings['panel_background_attachment']) {
    $sffm_flying_vars .= "--sffm-panel-background-attachment:{$flymenu_settings['panel_background_attachment']};";
}

if ($flymenu_settings['panel_overlay_color']) {
    $sffm_flying_vars .= "--sffm-panel-overlay-color:{$flymenu_settings['panel_overlay_color']};";
}

if ($flymenu_settings['panel_video_overlay_color']) {
    $sffm_flying_vars .= "--sffm-panel-video-overlay-color:{$flymenu_settings['panel_video_overlay_color']};";
}

if ($flymenu_settings['panel_video_background_image']) {
    $sffm_flying_vars .= "--sffm-panel-video-background-image:url({$flymenu_settings['panel_video_background_image']});";
}

if ($flymenu_settings['skew_side_menu_angle']) {
    $sffm_flying_vars .= "--sffm-skew-menu-angle:{$flymenu_settings['skew_side_menu_angle']};";
    $sffm_flying_vars .= "--sffm-skew-menu-angle-percentage:{$flymenu_settings['skew_side_menu_angle']}%;";
}

if ($flymenu_settings['fullscreen_content_width']) {
    $sffm_flying_vars .= "--sffm-fullscreen-content-width:{$flymenu_settings['fullscreen_content_width']}{$flymenu_settings['fullscreen_content_width_unit']};";
}

if ($flymenu_settings['panel_wave_color_1']) {
    $sffm_flying_vars .= "--sffm-wave-color-1:{$flymenu_settings['panel_wave_color_1']};";
}

if ($flymenu_settings['panel_wave_color_2']) {
    $sffm_flying_vars .= "--sffm-wave-color-2:{$flymenu_settings['panel_wave_color_2']};";
}

if ($flymenu_settings['panel_wave_color_3']) {
    $sffm_flying_vars .= "--sffm-wave-color-3:{$flymenu_settings['panel_wave_color_3']};";
}

if ($flymenu_settings['panel_wave_color_4']) {
    $sffm_flying_vars .= "--sffm-wave-color-4:{$flymenu_settings['panel_wave_color_4']};";
}

if (is_numeric($flymenu_settings['social_icons_button_size'])) {
    $sffm_flying_vars .= "--sffm-social-icon-btn-size:{$flymenu_settings['social_icons_button_size']}px;";
}

if (is_numeric($flymenu_settings['social_icons_icon_size'])) {
    $sffm_flying_vars .= "--sffm-social-icon-icon-size:{$flymenu_settings['social_icons_icon_size']}px;";
}

if (is_numeric($flymenu_settings['scrollbar_width'])) {
    $sffm_flying_vars .= "--sffm-scrollbar-width:{$flymenu_settings['scrollbar_width']}px;";
}

if ($flymenu_settings['scrollbar_drag_rail_color']) {
    $sffm_flying_vars .= "--sffm-scrollbar-drag-rail-color:{$flymenu_settings['scrollbar_drag_rail_color']};";
}

if ($flymenu_settings['scrollbar_drag_bar_color']) {
    $sffm_flying_vars .= "--sffm-scrollbar-drag-bar-color:{$flymenu_settings['scrollbar_drag_bar_color']};";
}

if ($flymenu_settings['close_button_size']) {
    $sffm_flying_vars .= "--sffm-close-button-size:{$flymenu_settings['close_button_size']}px;";
}

if (is_numeric($flymenu_settings['close_button_border_radius'])) {
    $sffm_flying_vars .= "--sffm-close-button-border-radius:{$flymenu_settings['close_button_border_radius']}px;";
}

if (is_numeric($flymenu_settings['close_button_offset']['top'])) {
    $sffm_flying_vars .= "--sffm-close-button-offset-top:{$flymenu_settings['close_button_offset']['top']}px;";
}

if (is_numeric($flymenu_settings['close_button_offset']['right'])) {
    $sffm_flying_vars .= "--sffm-close-button-offset-right:{$flymenu_settings['close_button_offset']['right']}px;";
}

if (is_numeric($flymenu_settings['close_button_offset']['left'])) {
    $sffm_flying_vars .= "--sffm-close-button-offset-left:{$flymenu_settings['close_button_offset']['left']}px;";
}

$sffm_typos = array(
    'header_title',
    'header_tagline',
    'header_text',
    'menu_label',
    'menu_desc',
    'menu_content',
    'footer_text',
);

$sffm_typo_params = array(
    'font_family',
    'font_style',
    'text_transform',
    'text_decoration',
    'font_size',
    'line_height',
    'letter_spacing'
);

$sffm_spacing = array(
    'panel_spacing',
    'header_spacing',
    'menu_spacing',
    'footer_spacing',
    'menu_item_spacing',
    'search_spacing'
);

$sffm_spacing_positions = array(
    'top',
    'right',
    'bottom',
    'left'
);

$sffm_colors = array(
    'header_title_color',
    'header_tagline_color',
    'header_text_color',
    'menu_label_color',
    'menu_bg_color',
    'menu_border_color',
    'menu_label_color_hover',
    'menu_bg_color_hover',
    'menu_border_color_hover',
    'menu_short_desc_color',
    'menu_add_content_color',
    'menu_notification_color',
    'menu_notification_bg_color',
    'footer_text_color',
    'search_bg_color',
    'search_border_color',
    'search_text_color',
    'search_button_color',
    'search_button_icon_color',
    'socialicon_icon_color',
    'socialicon_bg_color',
    'socialicon_border_color',
    'socialicon_tooltip_color',
    'socialicon_tooltip_bg_color',
    'socialicon_icon_color_hover',
    'socialicon_bg_color_hover',
    'socialicon_border_color_hover',
    'close_button_icon_color',
    'close_button_icon_color_hover',
    'close_button_bg_color',
    'close_button_bg_color_hover'
);

foreach ($sffm_typos as $key) {
    foreach ($sffm_typo_params as $params) {
        $name = $key . '_' . $params;
        $unit = ($params == 'font_size' || $params == 'letter_spacing') ? 'px' : '';

        if ($flymenu_settings[$name]) {
            if ($params == 'font_family' && $this->is_standard_font($flymenu_settings[$name]) === 'google') {
                $menu_font_family = preg_replace('/\s+/', '+', $flymenu_settings[$name]);
                $menu_font_id = 'sffm-google-font-' . str_replace('+', '-', $menu_font_family);

                $fonts_url = "https://fonts.googleapis.com/css?family=" . esc_attr($menu_font_family);
                $sffm_option = get_option('sffm_options');
                $load_font_locally = isset($sffm_option['sffm_load_font_locally']) && $sffm_option['sffm_load_font_locally'] == 'on' ? true : false;

                if ($fonts_url && $load_font_locally) {
                    require_once SFFM_PATH . 'admin/inc/wptt-webfont-loader.php';
                    $fonts_url = wptt_get_webfont_url($fonts_url);
                }
                wp_enqueue_style($menu_font_id, $fonts_url, array(), SFFM_VERSION);
            }

            if ($params == 'font_style') {
                $font_italic = 'normal';
                if (strpos($flymenu_settings[$name], 'italic')) {
                    $font_italic = 'italic';
                }
                $font_weight = absint($flymenu_settings[$name]);

                $sffm_flying_vars .= "--sffm-" . str_replace('_', '-', $key) . "-font-weight:{$font_weight};";
                $sffm_flying_vars .= "--sffm-" . str_replace('_', '-', $key) . "-font-style:{$font_italic};";
            } else {
                $sffm_flying_vars .= "--sffm-" . str_replace('_', '-', $name) . ":{$flymenu_settings[$name]}{$unit};";
            }
        }
    }
}

foreach ($sffm_spacing as $key) {
    foreach ($sffm_spacing_positions as $position) {
        if (is_numeric($flymenu_settings[$key][$position])) {
            $sffm_flying_vars .= "--sffm-" . str_replace('_', '-', $key) . "-" . $position . ":{$flymenu_settings[$key][$position]}px;";
        }
    }
}

foreach ($sffm_colors as $key) {
    if ($flymenu_settings[$key]) {
        $sffm_flying_vars .= "--sffm-" . str_replace('_', '-', $key) . ":{$flymenu_settings[$key]};";
    }
}
?>
<style type="text/css">
    .sffm-flymenu-wrapper.sffm-flymenu-wrapper-<?php echo esc_attr($menuid); ?> {
        <?php echo $sffm_flying_vars; ?>
    }

    <?php
    $panel_width = $panel_unit = '';

    if ($flymenu_settings['flymenu_layout'] == 'fullscreen-menu') {
        $panel_width = $flymenu_settings['fullscreen_content_width'];
        $panel_unit = $flymenu_settings['fullscreen_content_width_unit'];
    } else {
        $panel_width = $flymenu_settings['panel_width'];
        $panel_unit = $flymenu_settings['panel_width_unit'];
    }

    if ($panel_unit == '%') {
        $panel_width = 768;
        $panel_unit = 'px';
    }

    if ($panel_width && $panel_unit) {
        $width = $panel_width . $panel_unit;
        $unique_id = '.sffm-flymenu-wrapper.sffm-flymenu-wrapper-' . esc_attr($menuid);
        $sffm_css .= "@media screen and (max-width:{$width}){
            {$unique_id}:not(.sffm-layout-icon-menu) .sffm-flymenu-panel, {$unique_id} .sffm-flymenu-panel.sffm-full-screen-menu .sffm-flymenu-panel-content, {$unique_id} .sffm-submenu-container, {$unique_id}.sffm-flymenu-show.sffm-layout-icon-menu .sffm-flymenu-panel{ width: 100% !important; }
            {$unique_id} .sffm-full-screen-menu-column-2 .sffm-flymenu-panel-content,{$unique_id} .sffm-full-screen-menu-column-3 .sffm-flymenu-panel-content{grid-template-columns: repeat(1, 1fr);}
        }";
        echo wp_strip_all_tags(Super_Floating_Flying_Menu_Public::css_strip_whitespace($sffm_css));
    }

    ?>
</style>