<?php

defined('ABSPATH') or die();

$social_trigger_btn = '';
$flymenu_toggle_button_settings = $flymenu_settings['toggle_button'];
$icon_type = $flymenu_toggle_button_settings['icon_type'];
$open_icon = $flymenu_toggle_button_settings['open_icon'];
$close_icon = $flymenu_toggle_button_settings['close_icon'];
$custom_open_icon = $flymenu_toggle_button_settings['custom_open_icon'];
$custom_close_icon = $flymenu_toggle_button_settings['custom_close_icon'];
$toggle_button_class = $flymenu_toggle_button_settings['hamburger_icon_type'];
$hover_class = $flymenu_toggle_button_settings['hvr_animation'];
$idle_class = $flymenu_toggle_button_settings['idle_animation'];
$position = $flymenu_toggle_button_settings['position'];
$shape = $flymenu_toggle_button_settings['shape'];
$insert_on_menu = $flymenu_toggle_button_settings['insert_on_menu'];
$menu_id = $flymenu_toggle_button_settings['menu'];

$social_trigger_btn .= '<div class="sffm-flymenu-trigger-block sffm-position-' . esc_attr($position) . ' sffm-shape-' . esc_attr($shape) . '">';
$social_trigger_btn .= '<div class="sffm-flymenu-trigger-idle-animation animate--slow animate--infinite animate--animated ' . esc_attr($idle_class) . '">';
$social_trigger_btn .= '<div class="sffm-flymenu-trigger-hover-animation ' . esc_attr($hover_class) . '">';
$social_trigger_btn .= '<div class="sffm-flymenu-trigger">';

if ($icon_type == 'default_icon') {
    $social_trigger_btn .= '<i class="sffm-flymenu-trigger-open-icon ' . esc_attr($open_icon) . '"></i>';
    $social_trigger_btn .= '<i class="sffm-flymenu-trigger-close-icon ' . esc_attr($close_icon) . '"></i>';
} elseif ($icon_type == 'custom_icon') {
    $social_trigger_btn .= '<img src="' . esc_url($custom_open_icon) . '" class="sffm-flymenu-trigger-open-icon"' . Super_Floating_Flying_Menu_Public::get_image_alt_by_url($custom_open_icon) . '>';
    $social_trigger_btn .= '<img src="' . esc_url($custom_close_icon) . '" class="sffm-flymenu-trigger-close-icon"' . Super_Floating_Flying_Menu_Public::get_image_alt_by_url($custom_close_icon) . '>';
} elseif ($icon_type == 'hamburger_icon') {
    $social_trigger_btn .= '<div class="sffm-toggle-button ' . $toggle_button_class . '"></div>';
}

$social_trigger_btn .= '</div>';
$social_trigger_btn .= '</div>';
$social_trigger_btn .= '</div>';
$social_trigger_btn .= '</div>';

if ($icon_type !== 'none') {
    echo $social_trigger_btn;
}

if ($icon_type == 'none' || ($insert_on_menu == 'on' && $menu_id != 'none')) {
    echo '<div class="sffm-flymenu-trigger" style="display:none"></div>';
}